Skip to content
Deacon Keith Fournier Hi readers, it seems you use Catholic Online a lot; that's great! It's a little awkward to ask, but we need your help. If you have already donated, we sincerely thank you. We're not salespeople, but we depend on donations averaging $14.76 and fewer than 1% of readers give. If you donate just $5.00, the price of your coffee, Catholic Online School could keep thriving. Thank you. Help Now >

Dispensation

Free World Class Education
FREE Catholic Classes

( Latin dispensatio )

Dispensation is an act whereby in a particular case a lawful superior grants relaxation from an existing law. This article will treat:

I. Dispensation in General;
II. Matrimonial Dispensations.

For dispensations from vows see VOWS and RELIGIOUS ORDERS; and from fasting and abstinence, FAST, ABSTINENCE.

I. DISPENSATION IN GENERAL

Dispensation differs from abrogation and derogation, inasmuch as these suppress the law totally or in part, whereas a dispensation leaves it still in vigour; and from epikeia, or a favourable interpretation of the purpose of the legislator, which supposes that he did not intend to include a particular case within the scope of his law, whereas by dispensation a superior withdraws from the power of the law a case which otherwise would fall under it. The raison d'être for dispensation lies in the nature of prudent administration, which often counsels the adapting of general legislation to the needs of a particular case by way of exception. This is peculiarly true of ecclesiastical administration. Owing to the universality of the Church, the adequate observance by all its members of a single code of laws would be very difficult. Moreover, the Divine purpose of the Church, the welfare of souls, obliges it to reconcile as far as possible the general interests of the community with the spiritual needs or even weaknesses of its individual members. Hence we find instances of ecclesiastical dispensations from the very earliest centuries; such early instances, however, were meant rather to legitimize accomplished facts than to authorize beforehand the doing of certain things. Later on antecedent dispensations were frequently granted; as early as the eleventh century Yves of Chartres, among other canonists, outlined the theory on which they were based. With reference to matrimonial dispensations now common, we meet in the sixth and seventh centuries with a few examples of general dispensations granted to legitimize marriages already contracted, or permitting others about to be contracted. It is not, however, until the second half of the eleventh century that we come upon papal dispensations affecting individual cases. The earliest examples relate to already existing unions; the first certain dispensation for a future marriage dates from the beginning of the thirteenth century. In the sixteenth century the Holy See began to give ampler faculties to bishops and missionaries in distant lands; in the seventeenth century such privileges were granted to other countries. Such was the origin of the ordinary faculties (see FACULTIES, CANONICAL) now granted to bishops.

(1) Kinds of Dispensation
  • (a) A dispensation may be explicit, tacit, or implicit, according as it is manifested by a positive act, or by silence under circumstances amounting to acquiescence, or solely by its connexion with another positive act that presupposes the dispensation.
  • (b) It may be granted in foro interno , or in foro externo , according as it affects only the personal conscience, or conscience and the community at large. Although dispensations in foro interno are used for secret cases, they are also often granted in public cases; hence they must not be identified with dispensations in casu occulto .
  • (c) A dispensation may be either direct or indirect, according as it affects the law directly, by suspending its operation, or indirectly, by modifying the object of the law in such a way as to withdraw it from the latter's control. For instance, when a dispensation is granted from the matrimonial impediment of a vow, the pope remits the obligation resulting from the promise made to God, consequently also the impediment it raised against marriage.
  • (d) A dispensation may be in formâ gratiosâ , in formâ commissâ , or in formâ commissâ mixtâ . Those of the first class need no execution, but contain a dispensation granted ipso facto by the superior in the act of sending it. Those of the second class give jurisdiction to the person named as executor of the dispensation, if he should consider it advisable; they are, therefore, favours to be granted. Those of the third class command the executor to deliver the dispensation if he can verify the accuracy of the facts for which such dispensation is asked; they seem, therefore, to contain a favour already granted. From the respective nature of each of these forms of dispensation result certain important consequences that affect delegation, obreption, and revocation in the matter of dispensations (see DELEGATION; OBREPTION; REVOCATION).
(2) The Dispensing Power

It lies in the very notion of dispensation that only the legislator, or his lawful successor, can of his own right grant a dispensation from the law. His subordinates can do so only in the measure that he permits. If such communication of ecclesiastical authority is made to an inferior by reason of an office he holds, his power, though derived, is known as ordinary . If it is only given him by way of commission it is known as delegated power. When such delegation takes place through a permanent law, it is known as delegation by right of law . It is styled habitual , when, though given by a particular act of the superior, it is granted for a certain period of time or a certain number of cases. Finally, it is called particular if granted only for one case. When the power of dispensation is ordinary it may be delegated to another unless this be expressly forbidden. When it is delegated, as stated above, it may not be subdelegated unless this be expressly permitted; exception is made, however, for delegation ad universitatem causarum i.e. for all cases of a certain kind, and for delegation by the pope or the Roman Congregations. Even these exceptions do not cover delegations made because of some personal fitness of the delegate, nor those in which the latter receives, not actual jurisdiction to grant the dispensation, but an appointment to execute it, e.g. in the case of dispensations granted in formâ commissâ mixtâ (see above).

The power of dispensation rests in the following persons :

(A) The Pope

He cannot of his own right dispense from the Divine law (either natural or positive). When he does dispense, e.g. from vows, oaths, unconsummated marriages, he does so by derived power communicated to him as Vicar of Christ , and the limits of which he determines by his magisterium , or authoritative teaching power. There is some diversity of opinion as to the nature of the pope's dispensing power in this respect; it is generally held that it operates by way of indirect dispensation: that is, by virtue of his power over the wills of the faithful the pope, acting in the name of God, remits for them an obligation resulting from their deliberate consent, and therewith the consequences that by natural or positive Divine law flowed from such obligation. The pope, of his own right, has full power to dispense from all ecclesiastical laws, whether universal or particular, even from the disciplinary decrees of œcumenical councils. Such authority is consequent on his primacy and the fullness of his immediate jurisdiction. A part of this power, however, he usually communicates to the Roman Congregations.

(B) The Bishop

Of his ordinary right, the bishop can dispense from his own statutes and from those of his predecessors, even when promulgated in a diocesan synod (where he alone is legislator). From the other laws of the Church he cannot dispense of his own right. This is evident from the nature of dispensation and of diocesan jurisdiction. A principle maintained by some authors, viz, that the bishop can grant all dispensations which the pope has not reserved to himself, cannot be admitted. But by derived right (either ordinary or delegated according to the terms of the grant) the bishop can dispense from those laws that expressly permit him to do so or from those for which he has received an indult to that effect. Moreover, by ordinary right, based on custom or the tacit consent of the Holy See, he may dispense:

  • (a) in a case where recourse to the Holy See is difficult and where delay would entail serious danger;
  • (b) in doubtful cases especially when the doubt affects the necessity of the dispensation or the sufficiency of the motives;
  • (c) in cases of frequent occurrence but requiring dispensation, also in frequently occurring matters of minor importance;
  • (d) in decrees of national and provincial councils , although he may not pronounce a general decree to the contrary;
  • (e) in pontifical laws specially passed for his diocese.

It should be always remembered that to fix the exact limit of these various powers legitimate custom and the interpretation of reputable authors must serve as guides. Superiors of exempt religious orders (see EXEMPTION) can grant to their subjects, individually, those dispensations from ecclesiastical laws which the bishop grants by his ordinary power. When there is question of the rules of their order they are bound to follow what is laid down in their constitutions.

(C) The Vicar-General

He enjoys by virtue of his appointment the ordinary dispensing power of the bishop, also the delegated powers of the latter, i.e. those granted him not personally but as ordinary (according to present discipline, the pontifical faculties known as ordinary ); exception is made, however, for those powers which require a special mandate like those of the chapter Liceat , for dealing with irregularities and secret cases. The vicar capitular likewise has all the dispensing power which the bishop has of his own right, or which has been delegated to him as ordinary.

(D) Parish Priest

By his own ordinary right, founded on custom, he may dispense (but only in particular cases, and for individuals separately, not for a community or congregation) from the observance of fasting, abstinence, and Holy Days. He can also dispense, within his own territory, from the observance of diocesan statutes when the latter permit him to do so; the terms of these statutes usually declare the extent of such power, also whether it be ordinary or delegated. Dispensation being an act of jurisdiction, a superior can exercise it only over his own subjects, though as a general rule he can do so in their favour even outside his own territory. The bishop and the parish priest, except in circumstances governed by special enactments, acquire jurisdiction over a member of the faithful by reason of the domicile or quasi-domicile he or she has in a diocese or parish (see DOMICILE). Moreover, in their own territory they can use their dispensing power in respect of persons without fixed residence ( vagi ), probably also in respect of travellers temporarily resident in such territory. As a general rule he who has power to dispense others from certain obligations can also dispense himself.

(3) Causes for Granting Dispensations

A sufficient cause is always required in order that a dispensation may be both valid and licit when an inferior dispenses from a superior's law, but only for the liceity of the act when a superior dispenses from his own law. Nevertheless, in this latter case a dispensation granted without a motive would not ( in se ), except for some special reason, e.g. scandal, constitute a serious fault. One may be satisfied with a probably sufficient cause, or with a cause less than one that, of itself and without any dispensation, would excuse from the law. It is always understood that a superior intends to grant only a licit dispensation. Therefore a dispensation is null when in the motives set forth for obtaining it a false statement is made which has influenced not only the causa impulsiva , i.e. the reason inclining the superior more easily to grant it, but also the causa motiva , i.e. the really determining reason for the grant in question. For this, and in general for the information which should accompany the petition, in order that a dispensation be valid, see below apropos of obreption and subreption in rescripts of dispensation. Consequently a false statement or the fraudulent withholding of information, i.e. done with positive intention of deceiving the superior, totally annuls the dispensation, unless such statement bear on a point foreign to the matter in hand. But if made with no fraudulent intent, a false statement does not affect the grant unless the object of the statement be some circumstance which ought to have been expressed under pain of nullity, or unless it affects directly the motive cause as above described. Even then false statements do not always nullify the grant; for;

  • (a) when the dispensation is composed of several distinct and separable parts, that part or element alone is nullified on which falls the obreption or subreption, as the case may be;
  • (b) when several adequately distinguished motive causes are set forth, the dispensation is null and void only when the obreption or subreption in question affects them all.

It is enough, moreover, that the accuracy of the facts be verified at the moment when the dispensation is granted. Therefore, in the case of dispensations ex gratiâ (or in formâ gratiosâ ), i.e. granting favours, the facts must be true when the dispensation is expedited; on the other hand, in the case of dispensations in formâ commissâ (and according to the more general opinion, in those in formâ commissâ mixtâ ), the causes alleged must be verified only when the dispensation is actually executed.

(4) Form and Interpretation

It is proper, generally speaking, that dispensations be asked for and granted in writing. Moreover, the Roman Congregations are forbidden, as a rule, to receive petitions for dispensations or to answer them by telegram. The execution of a dispensation made on receipt of telegraphic information that such dispensation had been granted would be null, unless such means of communication had been officially used by special authorization from the pope. Except when the interest of a third party is at stake, or the superior has expressed himself to the contrary, the general dispensing power, whether ordinary or delegated, ought to be broadly interpreted, since its object is the common good. But the actual dispensation (and the same holds true of dispensing power given for a particular case) ought to be strictly interpreted unless it is a question of a dispensation authorized by the common law, or one granted motu proprio (by the superior spontaneously) to a whole community, or with a view to the public good. Again, that interpretation is lawful without which the dispensation would prove hurtful or useless to the beneficiary, also that which extends the benefits of the dispensation to whatever is juridically connected with it.

(5) Cessation of Dispensations
  • (a) A dispensation ceases when it is renounced by the person in whose favour it was granted. However, when the object of the dispensation is an obligation exclusively resulting from one's own will, e.g. a vow, such renunciation is not valid until accepted by the competent superior. Moreover, neither the non-use of a dispensation nor the fact of having obtained another dispensation incompatible with the former is, in itself, equivalent to a renunciation. Thus, if a girl had received a dispensation to marry Peter and another to marry Paul, she would remain free to marry either of them.
  • (b) A dispensation ceases when it is revoked after due notice to the recipient. The legislator can validly revoke a dispensation, even without cause, though in the latter case it would be illicit to do so; but without a cause an inferior cannot revoke a dispensation, even validly. With a just cause, however, he can do so if he has dispensed by virtue of his general powers (ordinary or delegated); not so, however, when his authority extended merely to one particular case, since thereby his authority was exhausted.
  • (c) A dispensation ceases by the death of the superior when, the dispensation having been granted in formâ commissâ , the executor had not yet begun to execute it. But the grant holds good if given ex gratiâ (as a favour) and even, more probably, if granted in formâ commissâ mixtâ . In any case, the new pope is wont to revalidate all favours granted in the immediately previous year by his predecessor and not yet availed of.
  • (d) A conditional dispensation ceases on verification of the condition that renders it void, e.g. the death of the superior when the dispensation was granted with the clause ad beneplacitum nostrum (at our good pleasure).
  • (e) A dispensation ceases by the adequate and total cessation of its motive causes, the dispensation thereupon ceasing to be legitimate. But the cessation of the influencing causes, or of a part of the motive causes, does not affect the dispensation. However, when the motive cause, though complex, is substantially one, it is rightly held to cease with the disappearance of one of its essential elements.

II. MATRIMONIAL DISPENSATIONS

A matrimonial dispensation is the relaxation in a particular case of an impediment prohibiting or annulling a marriage. It may be granted:

  • (a) in favour of a contemplated marriage or to legitimize one already contracted;
  • (b) in secret cases, or in public cases, or in both (see IMPEDIMENTS OF MATRIMONY);
  • (c) in foro interno only, or in foro externo (the latter includes also the former). Power of dispensing in foro interno is not always restricted to secret cases ( casus occulti ).

These expressions, as stated above, are by no means identical. We shall classify the most important considerations in this very complex matter, under four heads:

  • (1) general powers of dispensation;
  • (2) particular indults of dispensation;
  • (3) causes for dispensations;
  • (4) costs of dispensations.
(1) General Powers of Dispensation (A) The Pope

The pope cannot dispense from impediments founded on Divine law-except, as above described, in the case of vows, espousals, and non-consummated marriages, or valid and consummated marriage of neophytes before baptism (see NEOPHYTES). In doubtful cases, however, he may decide authoritatively as to the objective value of the doubt. In respect of impediments arising from ecclesiastical law the pope has full dispensing power. Every such dispensation granted by him is valid, and when he acts from a sufficient motive it is also licit. He is not wont, however, out of consideration for the public welfare, to exercise this power personally, unless in very exceptional cases, where certain specific impediments are in question. Such cases are error, violence, Holy orders , disparity of worship , public conjugicide, consanguinity in the direct line or in the first degree (equal) of the collateral Line, and the first degree of affinity (from lawful intercourse) in the direct line. As a rule the pope exercises his power of dispensation through the Roman Congregations and Tribunals.

Up to recent times the Dataria was the most important channel for matrimonial dispensations when the impediment was public or about to become public within a short time. The Holy Office, however, bad exclusive control in foro externo over all impediments connected with or juridically bearing on matters of faith, e.g. disparity of worship, mixta religio , Holy orders, etc. The dispensing power in foro interno lay with the Penitentiaria, and in the case of pauperes or quasi-pauperes this same Congregation had dispensing power over public impediments in foro externo . The Penitentiaria held as pauperes for all countries outside of Italy those whose united capital, productive of a fixed revenue, did not exceed 5370 lire (about 1050 dollars); and as quasi-pauperes , those whose capital did not exceed 9396 lire (about 1850 dollars). It likewise had the power of promulgating general indults affecting public impediments, as for instance the indult of 15 Nov., 1907. Propaganda was charged with all dispensations, both in foro inferno and in foro externo , for countries under its jurisdiction, as was the Congregation of Extraordinary Ecclesiastical Affairs for all countries depending on it, e.g. Russia, Latin America, and certain vicariates and prefectures Apostolic.

Deacon Keith Fournier Hi readers, it seems you use Catholic Online a lot; that's great! It's a little awkward to ask, but we need your help. If you have already donated, we sincerely thank you. We're not salespeople, but we depend on donations averaging $14.76 and fewer than 1% of readers give. If you donate just $5.00, the price of your coffee, Catholic Online School could keep thriving. Thank you. Help Now >

On 3 November, 1908, the duties of these various Congregations received important modifications in consequence of the Constitution "Sapienti", in which Pope Pius X reorganized the Roman Curia. Dispensing power from public impediments in the case of pauperes or quasi-pauperes was transferred from the Dataria and the Penitentiaria to a newly established Congregation known as the Congregatio de Disciplinâ Sacramentorum. The Penitentiaria retains dispensing power over occult impediments in foro interno only. The Holy Office retains its faculties, but restricted expressly under three heads:

  • (1) disparity of worship ;
  • (2) mixta religio;
  • (3) the Pauline Privilege [see DIVORCE (IN MORAL THEOLOGY)].

Propaganda remains the channel for securing dispensations for all countries under its jurisdiction, but as it is required for the sake of executive unity, to defer, in all matters concerning matrimony, to the various Congregations competent to act thereon, its function is henceforth that of intermediary. It is to be remembered that in America, the United States, Canada and Newfoundland, and in Europe, the British Isles are now withdrawn from Propaganda, and placed under the common law of countries with a hierarchy. The Congregation of Extraordinary Ecclesiastical Affairs loses all its powers; consequently the countries hitherto subject to it must address themselves either to the Holy Office or to the Congregatio de Disciplinâ Sacramentorum according to the nature of the impediment.

It should be noted that the powers of a Congregation are suspended during the vacancy of the Holy See, except those of the Penitentiaria in foro interno , which, during that time, are even increased. Though suspended, the powers of a Congregation may be used in cases of urgent necessity.

(B) The Diocesan Bishops

We shall treat first of their fixed perpetual faculties, whether ordinary or delegated, afterwards of their habitual and temporary faculties. By virtue of their ordinary power (see JURISDICTION) bishops can dispense from those prohibent impediments of ecclesiastical law which are not reserved to the pope. The reserved impediments of this kind are espousals, the vow of perpetual chastity, and vows taken in diocesan religious institutes (see RELIGIOUS CONGREGATIONS), mixta religio , public display and solemn blessing at marriages within forbidden times, the vetitum , or interdict laid on a marriage by the pope, or by the metropolitan in a case of appeal. The bishop may also dispense from diriment impediments after the following manner: —

  • (a) By tacit consent of the Holy See he can dispense in foro interno from secret impediments from which the pope is wont to exercise his power of dispensing, in the three following cases:
    • (1) in marriages already contracted and consummated, when urgent necessity arises (i.e. when the interested parties cannot be separated without scandal or endangering their souls, and there is no time to have recourse to the Holy See or to its delegate) — it is, however, necessary that such marriage shall have taken place in lawful form before the Church, and that one of the contracting parties at least shall have been ignorant of the impediment ;
    • (2) in marriages about to be contracted and which are called embarrassing ( perplexi ) cases, i.e. where everything being ready a delay would be defamatory or would cause scandal ;
    • (3) when there is a serious doubt of fact as to the existence of an impediment ; in this case the dispensation seems to hold good, even though in course of time the impediment becomes certain, and even public. In cases where the law is doubtful no dispensation is necessary ; but the bishop may, if he thinks proper, declare authentically the existence and sufficiency of such doubt.
  • (b) By virtue of a decree of the Congregation of the Inquisition or Holy Office (20 February, 1888) diocesan bishops and other ordinaries (especially vicars Apostolic, administrators Apostolic, and prefects Apostolic, having jurisdiction over an allocated territory, also vicars-general in spiritualibus , and vicars capitular) may dispense in very urgent ( gravissimum ) danger of death from all diriment impediments (secret or public) of ecclesiastical law, except priesthood and affinity (from lawful intercourse) in the direct line.

However, they can use this privilege only in favour of persons actually living in real concubinage or united by a merely civil marriage, and only when there is no time for recourse to the Holy See. They may also legitimize the children of such unions, except those born of adultery or sacrilege. In the decree of 1888 is also included the impediment of clandestinity. This decree permits therefore (at least until the Holy See shall have issued other instructions) to dispense, in the case of concubinage or civil marriage, with the presence of the priest and of the two witnesses required by the Decree "Ne temere" in urgent cases of marriage in extremis . Canonists do not agree as to whether bishops hold these faculties by virtue of their ordinary power or by general delegation of the law. It seems to us more probable that those just described under;

  • (a) belong to them as ordinaries, while those under
  • (b) are delegated.

They are, therefore, empowered to delegate the former; in order to subdelegate the latter they must be guided by the limits fixed by the decree of 1888 and its interpretation dated 9 June, 1889. That is, if it is a question of habitual delegation parish priests only should receive it, and only for cases where there is no time for recourse to the bishop.

Besides the fixed perpetual faculties, bishops also receive from the Holy See habitual temporary indults for a certain period of time or for a limited number of cases. These faculties are granted by fixed "formulæ", in which the Holy See from time to time, or as occasion requires it, makes some slight modifications. (See FACULTIES, CANONICAL.) These faculties call for a broad interpretation. Nevertheless it is well to bear in mind, when interpreting them, the actual legislation of the Congregation whence they issue, so as not to extend their use beyond the places, persons, number of cases, and impediments laid down in a given indult. Faculties thus delegated to a bishop do not in any way restrict his ordinary faculties; nor ( in se ) do the faculties issued by one Congregation affect those granted by another. When several specifically different impediments occur in one and the same case, and one of them exceeds the bishop's powers, he may not dispense from any of them. Even when the bishop has faculties for each impediment taken separately he cannot (unless he possesses the faculty known as de cumulo ) use his various faculties simultaneously in a case where, all the impediments being public, one of them exceeds his ordinary faculties, it is not necessary for a bishop to delegate his faculties to his vicars-general ; since 1897 they are always granted to the bishop as ordinary, therefore to the vicar-general also. With regard to other priests a decree of the holy Office (14 Dec., 1898) declares that for the future temporary faculties may be always subdelegated unless the indult expressly states the contrary. These faculties are valid from the date when they were granted in the Roman Curia. In actual practice they do not expire, as a rule, at the death of the pope nor of the bishop to whom they were given, but pass on to those who take his place (the vicar capitular , the administrator, or succeeding bishop ). Faculties granted for a fixed period of time, or a limited number of cases, cease when the period or number has been reached; but while awaiting their renewal the bishop, unless culpably negligent, may continue to use them provisionally. A bishop can use his habitual faculties only in favour of his own subjects. The matrimonial discipline of the Decree "Ne temere" (2 Aug., 1907) contemplates as such all persons having a true canonical domicile, or continuously resident for one month within his territory, also vagi , or persons who have no domicile anywhere and can claim no continuous stay of one month. When a matrimonial impediment is common to both parties the bishop, in dispensing his own subject, dispenses also the other.

(C) Vicars Capitular and Vicars-General

A vicar capitular, or in his place a lawful administrator, enjoys all the dispensing powers possessed by the bishop in virtue of his ordinary jurisdiction or of delegation of the law ; according to the actual discipline he enjoys even the habitual powers which had been granted the deceased bishop for a fixed period of time or for a limited number of cases, even if the indult should have been made out in the name of the Bishop of N. Considering the actual praxis of the Holy See, the same is true of particular indults (see below). The vicar-general has by virtue of his appointment all the ordinary powers of the bishop over prohibent impediments, but requires a special mandate to give him common-law faculties for diriment impediments. As for habitual temporary faculties, since they are now addressed to the ordinary, they belong also ipso facto to the vicar-general while he holds that office. He can also use particular indults when they are addressed to the ordinary, and when they are not so addressed the bishop can always subdelegate him, unless the contrary be expressly stated in the indult.

(D) Parish Priests and Other Ecclesiastics

A parish priest by common law can dispense only from an interdict laid on a marriage by him or by his predecessor. Some canonists of note accord him authority to dispense from secret impediments in what are called embarrassing ( perplexi ) cases, i.e. when there is no time for recourse to the bishop, but with the obligation of subsequent recourse ad cautelam , i.e. for greater security; a similar authority is attributed by them to confessors. This opinion seems yet gravely probable, though the Penitentiaria continues to grant among its habitual faculties a special authority for such cases and restricts somewhat its use.

(2) Particular Indults of Dispensation

When there is occasion to procure a dispensation that exceeds the powers of the ordinary, or when there are special reasons for direct recourse to the Holy See, procedure is by way of supplica (petition) and private rescript. The supplica need not necessarily be drawn up by the petitioner, nor even at his instance; it does not, however, become valid until he accepts it. Although, since the Constitution "Sapienti", all the faithful may have direct recourse to the Congregations, the supplica is usually forwarded through the ordinary (of the person's birthplace, or domicile, or, since the Decree "Ne temere", residence of one of the petitioners), who transmits it to the proper Congregation either by letter or through his accredited agent; but if there is question of sacramental secrecy, it is sent directly to the Penitentiaria, or handed to the bishop's agent under a sealed cover for transmission to the Penitentiaria. The supplica ought to give the names ( family and Christian ) of the petitioners (except in secret cases forwarded to the Penitentiaria), the name of the Ordinary forwarding it, or the name of the priest to whom, in secret cases, the rescript must be sent; the age of the parties, especially in dispensations affecting consanguinity and affinity ; their religion, at 1east when one of them is not a Catholic ; the nature, degree, and number of all impediments (if recourse is had to the Congregatio de Disciplinâ Sacramentorum or to the Holy Office in a public impediment, and to the Penitentiaria at the same time in a secret one, it is necessary that the latter should know of the public impediment and that recourse has been had to the competent Congregation). The supplica must, moreover, contain the causes set forth for granting the dispensation and other circumstances specified in the Propaganda Instruction of 9 May, 1877 (it is no longer necessary, either for the validity or liceity of the dispensation, to observe the paragraph relating to incest intercourse, even when probably this very thing had been alleged as the only reason for granting the dispensation). When there is question of consanguinity in the second degree bordering on the first, the supplica ought to be written by the bishop's own hand. He ought also to sign the declaration of poverty made by the petitioners when the dispensation is sought from the Penitentiaria in formâ pauperum; when he is in any way hindered from so doing he is bound to commission a priest to sign it in his name. A false declaration of poverty henceforth does not invalidate a dispensation in any case; but the authors of the false statement are bound in conscience to reimburse any amount unduly withheld (regulation for the Roman Curia, 12 June, 1908). For further information on the many points already briefly described the reader is referred to the special canonical works, wherein are found all necessary directions as to what must be expressed so as to avoid nullity. When a supplica is affected (in a material point) by obreption or subreption it becomes necessary to ask for a so-called "reformatory decree " in case the favour asked has not yet been granted by the Curia, or for the letters known as "Perinde ac valere" if the favour has already been granted. If, after all this, a further material error is discovered, letters known as "Perinde ac valere super perinde ac valere" must be applied for. See Gasparri, "Tractatus de matrimonio" (2nd ed., Rome, 1892), I, no. 362.

Dispensation rescripts are generally drawn up in formâ commissâ mixtâ , i.e. they are entrusted to an executor who is thereby obliged to proceed to their execution, if he finds that the reasons are as alleged ( si vera sint exposita ). Canonists are divided as to whether rescripts in formâ commissâ mixtâ contain a favour granted from the moment of their being sent off, or to be granted when the execution actually takes place. Gasparri holds it as received practice that it suffices if the reasons alleged be actually true at the moment when the petition is presented. It is certain, however, that the executor required by Penitentiaria rescripts may safely fulfil his mission even if the pope should die before he had begun to execute it. The executor named for public impediments is usually the ordinary who forwards the supplica and for secret impediments an approved confessor chosen by the petitioner. Except when specially authorized the person delegated cannot validly execute a dispensation before he has seen the original of the rescript. Therein it is usually prescribed that the reasons given by the petitioners must be verified. This verification, usually no longer a condition for valid execution, can be made, in the case of public impediments, extra-judicially or by subdelegation. In foro interno it can be made by the confessor in the very act of hearing the confessions of the parties. Should the inquiry disclose no substantial error, the executor proclaims the dispensation, i.e. he makes known, usually in writing, especially if he acts in foro externo , the decree which dispenses the petitioners; if the rescript authorizes him, he also legitimizes the children. Although the executor may subdelegate the preparatory acts, he may not, unless the rescript expressly says so, subdelegate the actual execution of the decree, unless he subdelegates to another ordinary. When the impediment is common to, and known to, both parties, execution ought to be made for both; wherefore, in a case in foro interno , the confessor of one of the parties hands over the rescript, after he has executed it, to the confessor of the other. The executor ought to observe with care the clauses enumerated in the decree, as some of them constitute conditions sine quâ non for the validity of the dispensation. As a rule, these clauses affecting validity may be recognized by the conditional conjunction or adverb of exclusion with which they begin (e.g. dummodo , "provided that"; et non aliter , "not otherwise"), or by an ablative absolute. When, however, a clause only prescribes a thing already of obligation by law it has merely the force of a reminder. In this matter also it is well to pay attention to the stylus curiœ , i.e. the legal diction of the Roman Congregations and Tribunals, and to consult authors of repute.

(3) Causes for Granting Dispensations

Following the principles laid down for dispensations in general, a matrimonial dispensation granted without sufficient cause, even by the pope himself, would be illicit; the more difficult and numerous the impediments the more serious must be the motives for removing them. An unjustified dispensation, even if granted by the pope, is null and void, in a case affecting the Divine law ; and if granted by other bishops or superiors in cases affecting ordinary ecclesiastical law. Moreover, as it is not supposable that the pope wishes to act illicitly, it follows that if he has been moved by false allegations to grant a dispensation, even in a matter of ordinary ecclesiastical law, such dispensation is invalid. Hence the necessity of distinguishing in dispensations between motive or determining causes ( causœ motivœ ) and impulsive or merely influencing causes ( causœ impulsivœ ). Except when the information given is false, still more when he acts spontaneously ( motu proprio )and "with certain knowledge ", the presumption always is that a superior is acting from just motives. It may be remarked that if the pope refuses to grant a dispensation on a certain ground, an inferior prelate, properly authorized to dispense, may grant the dispensation in the same case on other grounds which in his judgment are sufficient. Canonists do not agree as to whether he can grant it on the identical ground by reason of his divergent appreciation of the latter's force.

Among the sufficient causes for matrimonial dispensations we may distinguish canonical causes, i.e. classified and held as sufficient by the common law and canonical jurisprudence, and reasonable causes. i.e. not provided for nominally in the law, but deserving of equitable consideration in view of circumstances or particular cases. An Instruction issued by Propaganda (9 May, 1877) enumerates sixteen canonical causes. The "Formulary of the Dataria" (Rome, 1901) gives twenty-eight, which suffice, either alone or concurrently with others, and act as a norm for all sufficient causes. They are: smallness of place or places; smallness of place coupled with the fact that outside it a sufficient dowry cannot be had; lack of dowry; insufficiency of dowry for the bride; a larger dowry; an increase of dowry by one-third; cessation of family feuds; preservation of peace; conclusion of peace between princes or states; avoidance of lawsuits over an inheritance, a dowry, or some important business transaction; the fact that a fiancée is an orphan ; or has the care of a family ; the age of the fiancée over twenty-four; the difficulty of finding another partner, owing to the fewness of male acquaintance, or the difficulty the latter experience in coming to her home; the hope of safeguarding the faith of a Catholic relation; the danger of a mixed marriage ; the hope of converting a non-Catholic party; the keeping of property in a family ; the preservation of an illustrious or honourable family ; the excellence and merits of the parties; defamation to be avoided, or scandal prevented; intercourse already having taken place between the petitioners, or rape; the danger of a civil marriage ; of marriage before a Protestant minister revalidation of a marriage that was null and void; finally, all reasonable causes judged such in the opinion of the pope (e.g. the public good), or special reasonable causes actuating the petitioners and made known to the pope, i.e. motives which, owing to the social status of the petitioners, it is opportune should remain unexplained out of respect for their reputation. These various causes have been stated in their briefest terms. To reach their exact force, some acquaintance is necessary with the stylus curiœ and the pertinent works of reputable authors, always avoiding anything like exaggerated formalism. This list of causes is by no means exhaustive; the Holy See, in granting a dispensation, will consider any weighty circumstances that render the dispensation really justifiable.

(4) Costs of Dispensations

The Council of Trent (Sess. XXIV, cap. v, De ref. matrim.) decreed that dispensations should be free of all charges. Diocesan chanceries are bound to conform to this law (many pontifical documents, and at times clauses in indults, remind them of it) and neither to exact nor accept anything but the modest contribution to the chancery expenses sanctioned by an Instruction approved by Innocent XI (8 Oct., 1678), and known as the Innocentian Tax ( Taxa Innocentiana ). Rosset holds that it is also lawful, when the diocese is poor, to demand payment of the expenses it incurs for dispensations. Sometimes the Holy See grants ampler freedom in this matter, but nearly always with the monition that all revenues from this source shall be employed for some good work, and not go to the diocesan curia as such. Henceforth every rescript

More Volume: D 494

Filter 494 entries by typing in the 'Search' box below. Click/Touch the letter below to view encyclopedia articles within that volume.

Article
Dávila Padilla

Davila Padilla

(AGUSTÍN) A native of the City of Mexico, b. 1562; d. 1604. At the age of sixteen he ...
Dénés

Denes

( men or people , in most of their dialects) An aboriginal race of North America, also ...
Díaz de Solís, Juan

Juan Diaz de Solis

Spanish navigator and explorer, b. about 1470 at Lebrija (Seville), or, according to some ...
Díaz del Castillo, Bernal

Bernal Diaz Del Castillo

(Corruption of Bernardo), Spanish historian, one of the chief chroniclers of the conquest of ...
Díaz, Pedro

Pedro Diaz

Missionary, b. at Lupedo, Diocese of Toledo, Spain, in 1546; d. in Mexico, 12 Jan., 1618. Though ...
Döllinger, Johann Joseph Ignaz von

Johann Joseph Ignaz von Doellinger

A historian and theologian, born at Bamberg, Bavaria, 28 February, 1799; died at Munich, 10 ...
Döring, Matthias

Matthias Doering

Historian and theologian, b. between 1390 and 1400, at Kyritz, in Brandenburg ; d. there 24 ...
Dürer, Albrecht

Albrecht Durer

Celebrated painter and engraver, born at Nuremberg, Germany, 21 May, 1471; died there, 6 ...
D'Avenant, Sir William

Sir William d'Avenant

Poet and dramatist, b. Feb., 1605-6, at Oxford, England ; d. in London, 7 April, 1668. He was ...
Da Ponte, Lorenzo

Lorenzo Da Ponte

Poet, b. at Cenada, Italy, 1749; d. in New York, 17 Aug., 1838. He was the son of a Jew and was ...
Dablon, Claude

Claude Dablon

Jesuit missionary, born at Dieppe, France, in February, 1618; died at Quebec, 3 May, 1697. At ...
Dabrowski, Joseph

Joseph Dabrowski

Founder of the Sts. Cyril and MethodiusSeminary, Detroit, Michigan, b. at Zoltance, Russian ...
Dacca

Dacca

DIOCESE OF DACCA (DACCHENSIS) Diocese in Bengal, India. By the Constitution "Æquam ...
Dacier, André

Andre Dacier

A French philologist, born at Castres, 6 April, 1651; died 18 September, 1722. He was a Huguenot ...
Dacier, Anne

Anne Dacier

( Née Lefèvre) The wife of André Dacier, born at Saumur in 1651; died ...
Dagon

Dagon

A Philistine deity. It is commonly admitted that the name Dagon is a diminutive form, hence ...
Daguesseau, Henri-François

Henri-Francois Daguesseau

(Also rendered d'Aguesseau). Chancellor of France, born at Limoges, 27 November, 1668; died at ...
Dahomey

Dahomey

The Vicariate Apostolic of Dahomey, in West Africa, is territorially identical with the French ...
Dalberg, Adolphus von

Adolphus von Dalberg

Prince-Abbot of Fulda and founder of the university in the same city, born 29 May, 1678; died ...
Dalgairns, John Dobree

John Dobree Dalgairns

(In religion F ATHER B ERNARD ). Born in the island of Guernsey, 21 Oct., 1818; d. 6 April, ...
Dalila

Delilah

(Or Dalila ). Samson, sometime after his exploit at Gaza ( Judges 16:1-3 ), " loved a ...
Dallas

Dallas

DIOCESE OF DALLAS (DALLASCENSIS). The Diocese of Dallas, created 1890, comprises 108 counties ...
Dalley, William Bede

William Bede Dalley

Lawyer and statesman, born in Sydney, New South Wales, 1831; died there 28 October, 1888. He was ...
Dalmatia

Dalmatia

A part of the Kingdom of Croatia according to a convention entered into between Croatia and ...
Dalmatic

Dalmatic

PRESENT USAGE The dalmatic is the outer liturgical vestment of the deacon. It is worn at Mass ...
Dalton, John

John Dalton

Irish author and translator from Spanish and German, born in 1814; died at Maddermarket, ...
Damão

Damao

DIOCESE OF DAMÃO (DAMAU, DAMAUN) Suffragan to Goa, and situated in Portugese India ...
Damaraland

Damaraland

The middle part of the German colony, German Southwest Africa, between 19° and 23° S. ...
Damascus

Damascus

Damascus, in Syria, is one of the oldest cities in the world. According to Flavius Josephus it ...
Damasus I, Saint, Pope

Pope St. Damasus I

Born about 304; died 11 December, 384. His father, Antonius, was probably a Spaniards ; the name ...
Damasus II, Pope

Pope Damasus II

(Previously called POPPO) A native of Bavaria and the third German to be elevated to the See ...
Damberger, Joseph Ferdinand

Joseph Ferdinand Damberger

Church historian, born 1 March, 1795, at Passau, Bavaria ; died 1 April, 1859, at ...
Damian and Cosmas, Saints

Sts. Cosmas and Damian

Early Christian physicians and martyrs whose feast is celebrated on 27 September. They were ...
Damien, Father (Joseph de Veuster)

Father Damien

Missionary priest, born at Tremeloo, Belgium, 3 January 1840; died at Molokai, Hawaii, 15 ...
Damietta

Damietta

(Greek Tamiathis , Arabic Doumiât ). An Egyptian titular see for the Latins and ...
Dan

Dan

( Hebrew dn , Sept. Dán ),–(1) The fifth son of Jacob, being the elder of the two ...
Danaba

Danaba

A titular see of Phænicia Secunda. Danaba is mentioned by Ptolemy (V, xv, 24) as a town in ...
Dance of Death

Dance of Death

(French, Dance Macabre , German Todtentanz ) The "Dance of Death" was originally a ...
Dancing

Dancing

The origin of dancing is to be sought in the natural tendency to employ gesture either to ...
Dandolo, Enrico

Enrico Dandolo

Doge of Venice from 1192 to 1205; died, aged about a hundred years, in 1205. He belonged to one ...
Daniel

Daniel

The hero and traditional author of the book which bears his name. This name ( Hebrew dnyal ...
Daniel and Companions, Saint

Saint Daniel and Companions

Friars Minor and martyrs ; dates of birth unknown; died 10 October, 1227. The martyrdom of ...
Daniel of Winchester

Daniel of Winchester

(Danihel), Bishop of the West Saxons, and ruler of the See of Winchester from 705 to 744; died ...
Daniel, Anthony

Anthony Daniel

Huron missionary, born at Dieppe, in Normandy, 27 May 1601, slain by the Iroquois at Teanaostae, ...
Daniel, Book of

Book of Daniel

In the Hebrew Bible, and in most recent Protestant versions, the Book of Daniel is limited to ...
Daniel, Charles

Charles Daniel

Born 31 December, 1818, at Beauvais, France ; died 1 January, 1893, at Paris. He joined the ...
Daniel, Gabriel

Gabriel Daniel

Historian and controversialist, born at Rouen, France, 8 Feb., 1649; died at Paris, 23 June, ...
Daniel, John

John Daniel

Born 1745; died in Paris, 3 October, 1823; son of Edward Daniel of Durton, Lancashire, and ...
Dansara

Dansara

A titular see in Osrhoene. Stephanus Byzantius mentions Dansara as a town near Edessa (Orfa). ...
Dante Alighieri

Dante Alighieri

Italian poet, born at Florence, 1265; died at Ravenna, Italy, 14 September, 1321. His own ...
Danti, Ignazio

Ignazio Danti

Mathematician and cosmographer, b. at Perugia, Italy, 1537; d. at Alatri, 19 Oct., 1586. As a ...
Danti, Vincenzo

Vincenzo Danti

Sculptor, brother of Ignazio, b. at Perugia, 1530; d. 24 May, 1576. He also enjoyed some ...
Dantine, Maurus

Maurus Dantine

Benedictine of the Congregation of Saint-Maur, and chronologist, born at Gourieux near Namur, ...
Darboy, Georges

Georges Darboy

Archbishop of Paris and ecclesiastical writer, b. at Fayl-Billot, near Langres, 1813; ...
Dardanus

Dardanus

A titular see in the province of Hellespont, suffragan of Cyzicus. Four or five bishops are ...
Dardel, Jean

Jean Dardel

Friar Minor of the French province of the order, chronicler of Armenia in the fourteenth century, ...
Darerca, Saint

St. Darerca

St. Darerca, of Ireland, a sister of St. Patrick. Much obscurity attaches to her history, and ...
Dareste de la Chavanne, Antoine-Elisabeth

Antoine-Elisabeth Dareste de la Chavanne

Historian and professor, b. in Paris, 25 October, 1820; d. at Lucenay-lès-Aix, 6 August, ...
Darius and Chrysanthus, Saints

Sts. Chrysanthus and Daria

Roman martyrs, buried on the Via Salaria Nova, and whose tombs, according to the testimony of ...
Darnis

Darnis

A metropolitan titular see of Libya, in Egypt. Ptolemy (IV, 4, 2; 5; 6) and Ammian. Marcell., ...
Darras, Joseph-Epiphane

Joseph-Epiphane Darras

Church historian, b. at Troyes, France, 1825; d. at Paris, Nov. 8, 1878. He completed his ...
Darrell, William

William Darrell

Theologian, b. 1651, in Buckinghamshire, England ; d. 28 Feb., 1721, at St. Omer's, France. ...
Dates and Dating

Dates and Dating

In classical Latin even before the time of Christ it was usual for correspondents to indicate ...
Daubrée, Gabriel-Auguste

Gabriel-Auguste Daubree

French geologist, b. at Metz, 25 June, 1814; d. at Paris, 29 May, 1896. He studied mining ...
Daulia

Daulia

A titular see of Greece. Daulis, later Daulia, Dauleion, often Diauleia, even Davalia, was a ...
Daumer, Georg Friedrich

Georg Friedrich Daumer

German poet and philosopher, b. at Nuremberg, 5 March, 1800; d. at Wurzburg, 14 December, 1875. ...
Davenport

Davenport

DIOCESE OF DAVENPORT (DAVENPORTENSIS) The Diocese of Davenport, erected 8 May, 1881, embraces ...
Davenport, Christopher

Christopher Davenport

Also known as FRANCISCUS À SANCTA CLARA and sometimes by the alias of FRANCIS HUNT and ...
David of Augsburg

David of Augsburg

(DE AUGUSTA). Medieval German mystic, b. probably at Augsburg, Bavaria, early in the ...
David of Dinant

David of Dinant

A pantheistic philosopher who lived in the first decades of the thirteenth century. Very little ...
David Scotus

David Scotus

A medieval Irish chronicler, date of birth unknown; d. 1139. Early in the twelfth century ...
David, Armand

Armand David

Missionary priest and zoologist, b. 1826; d. 1900. He entered the Congregation of the Mission ...
David, Gheeraert

Gheeraert David

Son of John David, painter and illuminator, b. at Oudewater, South Holland, c. 1450, d. 13 ...
David, King

King David

In the Bible the name David is borne only by the second king of Israel, the great-grandson of ...
David, Saint

St. David

(DEGUI, DEWI). Bishop and Confessor, patron of Wales. He is usually represented standing on ...
Davies, Venerable William

Ven. William Davies

Martyr, one of the most illustrious of the priests who suffered under Queen Elizabeth, b. in ...
Dawson, Æneas McDonnell

Aeneas McDonnell Dawson

Author, b. in Scotland, 30 July, 1810; d. in Ottawa, Canada, 29 Dec., 1894. He studied at the ...
Dax, Diocese of

Dax

An ancient French diocese which was suppressed by the Concordat of 1801, its territory now ...
Day of Atonement

Day of Atonement (Yom Kippur)

( Hebrew Yom Hakkippurim . Vulgate, Dies Expiationum , and Dies Propitiationis — ...
Day, George

George Day

Bishop of Chichester ; b. in Shropshire, England, c. 1501; d. 2 August, 1556. He was graduated ...
Day, John Charles, Sir

Sir John Charles Day

Jurist, b. near Bath, England, 1826; d. 13 June, 1908, at Newbury. He was educated at Rome and ...
De L'Orme, Philibert

Philibert de l'Orme

Celebrated architect of the French Renaissance, born at Lyons, c. 1515 or a little later; died at ...
De La Croix, Charles

Charles de la Croix

Missionary, b. at Hoorbeke-St-Corneille, Belgium, 28 Oct., 1792; d. at Ghent, 20 Aug., 1869. He ...
De Lisle, Ambrose Lisle March Phillipps

Ambrose Lisle March Phillipps de Lisle

Born 17 March, 1809; died 5 March, 1878. He was the son of Charles March Phillipps of Garendon ...
De Paul University

DePaul University

DePaul University, Chicago, is the outgrowth of St. Vincent's College, which opened in Sept., ...
De Profundis

De Profundis

("Out of the depths"). First words of Psalm 129. The author of this Psalm is unknown; it was ...
De Rossi, Giovanni Battista

Giovanni Battista de Rossi

A distinguished Christian archaeologist , best known for his work in connection with the Roman ...
De Smet, Pierre-Jean

Pierre-Jean de Smet

Missionary among the North American Indians , b. at Termonde (Dendermonde), Belgium, 30 Jan., ...
De Soto, Hernando

Hernando de Soto

Explorer and conqueror, born at Villanueva de la Serena, Badajoz, Spain, 1496 or 1500; died on the ...
De Vere, Aubrey Thomas Hunt

Aubrey Thomas Hunt de Vere

Poet, critic, and essayist, b. at Curragh Chase, County Limerick, Ireland, 10 January, 1814; died ...
Deaconesses

Deaconesses

We cannot be sure that any formal recognition of deaconesses as an institution of consecrated ...
Deacons

Deacons

The name deacon ( diakonos ) means only minister or servant, and is employed in this sense ...
Dead Sea

Dead Sea

The name given to the lake that lies on the south-eastern border of Palestine. The Old Testament ...
Dead, Prayers for the

Prayers For the Dead

This subject will be treated under the following three heads: I. General Statement and Proof of ...
Deaf, Education of the

Education of the Deaf and Dumb

Education essentially includes the process of encouraging, strengthening, and guiding the ...
Dean

Dean

(Gk. déka , ten; Latin decanus ). One of the principal administrative officials of ...
Dean, William, Venerable

Ven. William Dean

Born in Yorkshire, England, date uncertain, martyred 28 August, 1588. He studied at Reims and ...
Dease, Thomas

Thomas Dease

Born in Ireland, 1568; died at Galway, 1651. He sprang from an ancient Irish family at one ...
Death Penalty

Capital Punishment (Death Penalty)

The infliction by due legal process of the penalty of death as a punishment for crime. The ...
Death, Dance of

Dance of Death

(French, Dance Macabre , German Todtentanz ) The "Dance of Death" was originally a ...
Death, Preparation for

Preparation for Death

The basic preparation for death When should a priest be called? Winding up our earthly affairs ...
Debbora

Debbora

Prophetess and judge: she was the wife of Lapidoth and was endowed by God with prophetic gifts ...
Debt

Debt

( debitum ) That which is owed or due to another; in general, anything which one person is ...
Decalogue

Decalogue

(Greek deka , ten and logos , word). The term employed to designate the collection of ...
Decapolis

Decapolis

(From Greek Deka , ten, and polis , city) Decapolis is the name given in the Bible and ...
Dechamps, Adolphe

Adolphe Dechamps

Belgian statesman and publicist, brother of Cardinal Dechamps, born at Melle near Ghent, 17 ...
Dechamps, Victor Augustin Isidore

Victor Augustin Isidore Dechamps

Cardinal, Archbishop of Mechlin, and Primate of Belgium ; born at Melle near Ghent 6 Dec., ...
Decius

Decius

(C AIUS M ESSIUS Q UINTUS T RAJANUS D ECIUS ). Roman Emperor 249-251. He was born, ...
Decker, Hans

Hans Decker

A German sculptor of the middle of the fifteenth century. Very little is recorded concerning ...
Declaration, The Royal

The Royal Declaration

This is the name most commonly given to the solemn repudiation of Catholicity which, in ...
Decorations, Pontifical

Pontifical Decorations

Pontifical decorations are the titles of nobility, orders of Christian knighthood and other ...
Decree

Decree

( Latin decretum , from decerno , I judge). In a general sense, an order or law made by a ...
Decretals, Papal

Papal Decretals

I. DEFINITION AND EARLY HISTORY (1) In the wide sense of the term decretalis (i.e. epistola ...
Dedication

Dedication

A term which, though sometimes used of persons who are consecrated to God's service, is more ...
Dedication, Feast of the

Feast of the Dedication

Also called the Feast of the Machabees and Feast of Lights ( Josephus and Talmudic ...
Deduction

Deduction

( Latin de ducere , to lead, draw out, derive from; especially, the function of deriving truth ...
Deer, Abbey of

Abbey of Deer

A once famous Scotch monastery. According to the Celtic legend St. Columcille, his disciple ...
Defender of the Matrimonial Tie

Defender of the Matrimonial Tie

( Defensor matrimonii ) The Defender of the Matrimonial Tie is an official whose duty is to ...
Definitions, Theological

Theological Definition

The Vatican Council (Sess. iv, cap. iv) solemnly taught the doctrine of papal infallibility ...
Definitor (in Canon Law)

Definitor (In Canon Law)

An official in secular deaneries and in certain religious orders. Among regulars, a definitor is ...
Definitors (in Religious Orders)

Definitors (In Religious Orders)

Generally speaking, the governing council of an order. Bergier describes them as those chosen to ...
Deger, Ernst

Ernst Deger

Historical painter, born in Bockenem, Hanover, 15 April, 1809; died in Düsseldorf, 27 ...
Degradation

Degradation

( Latin degradatio ). A canonical penalty by which an ecclesiastic is entirely and ...
Deharbe, Joseph

Joseph Deharbe

Theologian, catechist, b. at Straburg, Alsace, 11 April, 1800; d. at Maria-Laach, 8 November, ...
Dei gratia; Dei et Apostolicæ Sedis gratia

Dei Gratia; Dei Et Apostolicae Sedis Gratia

( By the grace of God; By the grace of God and the Apostolic See ) A formulæ added ...
Deicolus, Saint

St. Deicolus

(DICHUIL) Elder brother of St. Gall, b. in Leinster, Ireland, c. 530; d. at Lure, France, 18 ...
Deism

Deism

( Latin Deus , God ). The term used to denote certain doctrines apparent in a tendency ...
Deity

Deity

( French déité ; Late Latin deitas ; Latin deue , divus , "the divine ...
Delacroix, Ferdinand-Victor-Eugène

Ferdinand-Victor-Eugene Delacroix

French painter, b. at Charenton-St-Maurice, near Paris, 26 April, 1798; d. 13 August, 1863. He was ...
Delaroche, Hippolyte

Hippolyte Delaroche

(Known also as P AUL ) Painter, born at Paris, 17 July, 1797; died 4 November, 1856. A pupil ...
Delatores

Delatores

( Latin for DENOUNCERS) A term used by the Synod of Elvira (c. 306) to stigmatize those ...
Delaware

Delaware

Delaware, one of the original thirteen of the United States of America. It lies between ...
Delaware Indians

Delaware Indians

An important tribal confederacy of Algonquian stock originally holding the basin of the Delaware ...
Delcus

Delcus

A titular see of Thrace, suffragan of Philippopolis. The Greek name of the place was Delkos or ...
Delegation

Delegation

( Latin delegare ) A delegation is the commission to another of jurisdiction, which is to be ...
Delfau, François

Francois Delfau

Theologian, born 1637 at Montel in Auvergne, France ; died 13 Oct., 1676, at Landevenec in ...
Delfino, Pietro

Pietro Delfino

A theologian, born at Venice in 1444; died 16 Jan., 1525. He entered the Camaldolese ...
Delilah

Delilah

(Or Dalila ). Samson, sometime after his exploit at Gaza ( Judges 16:1-3 ), " loved a ...
Delille, Jacques

Jacques Delille

French abbé and litterateur , born at Aigueperse, 22 June, 1738; died at Paris, 1 May, ...
Delisle, Guillaume

Guillaume Delisle

Reformer of cartography, born 28 February, 1675, in Paris ; died there 25 January, 1726. His ...
Delphine, Blessed

Blessed Delphine

A member of the Third Order of St. Francis, born in Provence, France, in 1284; died 26 ...
Delrio, Martin Anton

Martin Anton Delrio

Scholar, statesman, Jesuit theologian, born at Antwerp, 17 May, 1551; died at Louvain, 19 ...
Delta of the Nile, Prefecture Apostolic of the

Prefecture Apostolic of the Delta of the Nile

The Prefecture Apostolic of the Delta of the Nile is situated in the north of Egypt and ...
Deluge

Deluge

Deluge is the name of a catastrophe fully described in Genesis 6:1 - 9:19 , and referred to in the ...
Demers, Modeste

Modeste Demers

An apostle of the Pacific Coast of North America, and the first Catholic missionary among most ...
Demetrius

Demetrius

The name of two Syrian kings mentioned in the Old Testament and two other persons in the ...
Demetrius, Saint

St. Demetrius

Bishop of Alexandria from 188 to 231. Julius Africanus, who visited Alexandria in the time of ...
Demiurge

Demiurge

The word means literally a public worker, demioergós, demiourgós, and was ...
Democracy, Christian

Christian Democracy

In Christian Democracy , the name and the reality have two very different histories, and ...
Demon

Demons

(Greek daimon and daimonion , Latin daemonium ). In Scripture and in Catholic ...
Demoniacs

Demoniacs

( See also DEMONOLOGY, EXORCISM, EXORCIST, POSSESSION.) (Greek daimonikos, daimonizomenos, ...
Demonology

Demonology

As the name sufficiently indicates, demonology is the science or doctrine concerning demons. ...
Dempster, Thomas

Thomas Dempster

Savant, professor, author; b., as he himself states at Cliftbog, Scotland, 23 August, 1579; d. at ...
Denaut, Pierre

Pierre Denaut

Tenth Bishop of Quebec, b. at Montreal, 20 July, 1743; d. at Longueuil in 1806. After studying ...
Denifle, Heinrich Seuse

Heinrich Seuse Denifle

( Baptized JOSEPH.) Paleographer and historian, born at Imst in the Austrian Tyrol, 16 Jan., ...
Denis, Johann Nepomuk Cosmas Michael

Johann Nepomuk Cosmas Michael Denis

Bibliographer and poet, b. at Schärding, Bavaria, 27 September, 1729; d. at Vienna, 29 ...
Denis, Joseph

Joseph Denis

( Baptized JACQUES). Born 6 November, 1657, at Three Rivers , Canada ; died 25 January, ...
Denis, Saint

St. Denis

Bishop of Paris, and martyr. Born in Italy, nothing is definitely known of the time or place, ...
Denman, William

William Denman

Publisher, b. in Edinburgh, Scotland, 17 March, 1784; d. in Brooklyn, New York, U.S.A. 12 ...
Denmark

Denmark

( Latin Dania ). This kingdom had formerly a much larger extent than at present. It once ...
Denonville, Seigneur and Marquis de

Seigneur and Marquis de Denonville

(JACQUES-RENE DE BRISAY, SEIGNEUR AND MARQUIS DE DENONVILLE) Born in 1638 at Denonville in the ...
Dens, Peter

Peter Dens

Theologian, b. at Boom, near Antwerp, Belgium, 12 September, 1690; d. at Mechlin, 15 February, ...
Denunciation

Denunciation

Denunciation ( Latin denunciare) is making known the crime of another to one who is his ...
Denver

Denver, Colorado

(D ENVERIENSIS ). A suffragan of the Archdiocese of Santa Fé, erected in 1887 and ...
Denys the Carthusian

Denys

(D ENYS VAN L EEUWEN, also L EUW or L IEUWE ). Born in 1402 in that part of the ...
Denza, Francesco

Francesco Denza

Italian meteorologist and astronomer, b. at Naples, 7 June, 1834; d. at Rome, 14 December, 1894. ...
Denzinger, Heinrich Joseph Dominicus

Heinrich Joseph Dominicus Denzinger

One of the leading theologians of the modern Catholic German school and author of the ...
Deo Gratias

Deo Gratias

("Thanks be to God "). An old liturgical formula of the Latin Church to give thanks to God ...
Deposition

Deposition

A deposition is an ecclesiastical vindictive penalty by which a cleric is forever deprived of ...
Deprés, Josquin

Josquin Depres

Diminutive of "Joseph"; latinized Josquinus Pratensis . Born probably c. 1450 at ...
Derbe

Derbe

A titular see of Lycaonia, Asia Minor. This city was the fortress of a famous leader of ...
Dereser, Anton

Anton Dereser

(Known also as THADDAEUS A S. ADAMO). Born at Fahr in Franconia, 3 February, 1757; died at ...
Derogation

Derogation

(Latin derogatio ). The partial revocation of a law, as opposed to abrogation or the ...
Derry

Derry (Deria)

DIOCESE OF DERRY (DERRIENSIS). Includes nearly all the County Derry, part of Donegal, and a ...
Derry, School of

School of Derry

This was the first foundation of St. Columba, the great Apostle of Scotland, and one of the three ...
Desains, Paul-Quentin

Paul-Quentin Desains

Physicist, b. at St-Quentin, France, 12 July, 1817; d. at Paris, 3 May, 1885. He made his literary ...
Desault, Pierre-Joseph

Pierre-Joseph Desault

Surgeon and anatomist, b. at Magny-Vernois a small town of Franche-Comté, France, in ...
Descartes, René

Rene Descartes

(Renatus Cartesius), philosopher and scientist, born at La Haye France, 31 March, 1596; died at ...
Deschamps, Eustache

Eustache Deschamps

Also called M OREL , on account of his dark complexion; b. at Vertus in Champagne between 1338 ...
Deschamps, Nicolas

Nicolas Deschamps

Polemical writer, born at Villefranche (Rhône), France, 1797; died at Aix-en-Provence, ...
Desclée, Henri and Jules

Henri and Jules Desclee

Henri (1830-); Jules (1828-1911). Natives of Belgium, founders of a monastery and a ...
Desecration

Desecration

Desecration is the loss of that peculiar quality of sacredness, which inheres in places and ...
Desert

Desert (In the Bible)

The Hebrew words translated in the Douay Version of the Bible by "desert" or "wilderness", and ...
Desertion

Desertion

The culpable abandonment of a state, of a stable situation, the obligations of which one had ...
Deshon, George

George Deshon

Priest of the Congregation (or Institute) of St. Paul the Apostle , b. at New London, Conn., ...
Desiderius

Pope Blessed Victor III

(DAUFERIUS or DAUFAR). Born in 1026 or 1027 of a non-regnant branch of the Lombard dukes of ...
Desiderius of Cahors, Saint

St. Desiderius of Cahors

Bishop, b. at Obrege (perhaps Antobroges, name of a Gaulish tribe), on the frontier of the ...
Desmarets de Saint-Sorlin, Jean

Jean Desmarets de Saint-Sorlin

A French dramatist and novelist, born in Paris, 1595, died there, 1676. Early in life he held ...
Desolation, The Abomination of

The Abomination of Desolation

The importance of this Scriptural expression is chiefly derived from the fact that in Matthew ...
Despair

Despair

(Latin desperare , to be hopeless.) Despair, ethically regarded, is the voluntary and ...
Despretz, César-Mansuète

Cesar-Mansuete Despretz

Chemist and physicist, b. at Lessines, Belgium, 11 May, 1798; d. at Paris, 11 May, 1863. He ...
Desservants

Desservants

The name of a class of French parish priests. Under the old regime, a priest who performed the ...
Desurmont, Achille

Achille Desurmont

Ascetical writer, b. at Tourcoing, France, 23 Dec., 1828; d. 23 July, 1898. He attended first the ...
Determinism

Determinism

Determinism is a name employed by writers, especially since J. Stuart Mill, to denote the ...
Detré, William

William Detre

Missionary, b. in France in 1668, d. in South America, at an advanced age, date uncertain. ...
Detraction

Detraction

(From Latin detrahere , to take away). Detraction is the unjust damaging of another's good ...
Detroit

Detroit, Michigan

(Detroitensis) Diocese established 8 March, 1838, comprises the counties of the lower ...
Deus in Adjutorium Meum Intende

Deus in Adjutorium Meum Intende

"Deus in adjutorium meum intende," with the response: "Domine ad adjuvandum me festina," first ...
Deusdedit, Cardinal

Cardinal Deusdedit

Born at Todi, Italy ; died between 1097 and 1100. He was a friend of St. Gregory VII and ...
Deusdedit, Pope Saint

Pope St. Deusdedit

(Adeodatus I). Date of birth unknown; consecrated pope, 19 October (13 November), 615; d. 8 ...
Deusdedit, Saint

St. Deusdedit

A native of Wessex, England, whose Saxon name was Frithona, and of whose early life nothing is ...
Deuteronomy

Deuteronomy

This term occurs in Deuteronomy 17:18 and Joshua 8:32 , and is the title of one of the five ...
Deutinger, Martin

Martin Deutinger

Philosopher and religious writer, b. in Langenpreising, Bavaria, 24 March, 1815; d. at ...
Devas, Charles Stanton

Charles Stanton Devas

Political economist, b. at Woodside, Old Windsor, England, of Protestant parents, 26 August, ...
Devereux, John C.

John Devereux

Born at his father's farm, The Leap, near Enniscorthy, Co. Wexford, Ireland, 5 Aug., 1774; died ...
Devereux, Nicholas

Nicholas Devereux

Born near Enniscorthy, Ireland, 7 June, 1791; died at Utica, New York, 29 Dec., 1855, was the ...
Devil

Devil

(Greek diabolos ; Latin diabolus ). The name commonly given to the fallen angels, who are ...
Devil Worship

Devil Worship

The meaning of this compound term is sufficiently obvious, for all must be familiar with the ...
Devil's Advocate

Advocatus Diaboli

("Advocate of the Devil" or "Devil's Advocate"). A popular title given to one of the most ...
Devolution

Devolution

( Latin devolutio from devolvere ) Devolution is the right of an ecclesiastical ...
Devoti, Giovani

Giovani Devoti

Canonist, born at Rome, 11 July, 1744; died there 18 Sept., 1820. At the age of twenty he ...
Devotions, Popular

Popular Devotions

Devotion, in the language of ascetical writers, denotes a certain ardour of affection in the ...
Deymann, Clementine

Clementine Deymann

Born at Klein-Stavern, Oldenburg, Germany, 24 June, 1844; died at Phoenix, Arizona, U. S. A., 4 ...
Deza, Diego

Diego Deza

Theologian, archbishop, patron of Christopher Columbus, b. at Toro, 1444; d. 1523. Entering the ...
Dhuoda

Dhuoda

Wife of Bernard, Duke of Septimania. The only source of information on her life is her "Liber ...
Diaconicum

Diaconicum

(Greek diakonikon ) The Diaconicum in the Greek Church is the liturgical book specifying ...
Diakovár

Diakovar

(Croatian, Djakovo ). See of the Bishop of the united Dioceses of Bosnia or ...
Dialectic

Dialectic

[Greek dialektike ( techne or methodos ), the dialectic art or method, from dialegomai ...
Diamantina

Diamantina

DIOCESE OF DIAMANTINA (ADAMANTINA). Located in the north of the State of Minas Geraes, Brazil, ...
Diana, Antonino

Antonino Diana

Moral theologian, born of a noble family at Palermo, Sicily, in 1586; died at Rome, 20 July, ...
Diano

Diano

(D IANENSIS ) Diocese and small city in the province of Salermo, Italy ; the ancient ...
Diario Romano

Diario Romano

( Italian for "Roman Daybook") A booklet published annually at Rome, with papal ...
Diarmaid, Saint

St. Diarmaid

Born in Ireland, date unknown; d. in 851 or 852. He was made Archbishop of Armagh in 834, but ...
Dias, Bartolomeu

Bartolomeu Dias

A famous Portuguese navigator of the fifteenth century, discoverer of the Cape of Good Hope; ...
Diaspora

Diaspora

(Or DISPERSION). Diaspora was the name given to the countries (outside of Palestine) through ...
Dibon

Dibon

A titular see in Palæstina Tertia. Dîbîn (Septuagint, Daibon or Debon ) ...
Dicastillo, Juan de

Juan de Dicastillo

Theologian, b. of Spanish parents at Naples, 28 December, 1584; d. at Ingolstadt 6 March, 1653. ...
Dicconson, Edward

Edward Dicconson

Titular Bishop of Malla, or Mallus, Vicar Apostolic of the English Northern District; b. 30 ...
Diceto, Ralph de

Ralph de Diceto

Dean of St. Paul's, London, and chronicler. The name "Dicetum" cannot be correctly connected with ...
Dichu, Saint

St. Dichu

The son of an Ulster chieftain, was the first convert of St. Patrick in Ireland. Born in the ...
Dicuil

Dicuil

Irish monk and geographer, b. in the second half of the eighth century; date of death ...
Didache

Didache

(D OCTRINE OF THE T WELVE A POSTLES ) A short treatise which was accounted by some of the ...
Didacus, Saint

St. Didacus

[Spanish = San Diego .] Lay brother of the Order of Friars Minor, date of birth uncertain; ...
Didascalia Apostolorum

Didascalia Apostolorum

A treatise which pretends to have been written by the Apostles at the time of the Council of ...
Didon, Henri

Henri Didon

Preacher, writer, and educator, b. 17 March, 1840, at Touvet (Isère), France ; d. 13 ...
Didot

Didot

Name of a family of French printers and publishers. François Didot Son of Denis Didot, ...
Didron, Adolphe-Napoleon

Adolphe-Napoleon Didron

Also called Didron aîné ; archaeologist; together with Viollet-le-Duc and Caumont, ...
Didymus the Blind

Didymus the Blind

Didymus the Blind, of Alexandria, b. about 310 or 313; d. about 395 or 398, at the age of ...
Diego y Moreno, Francisco Garcia

Francisco Garcia Diego y Moreno

First bishop of California, b. 17 Sept., 1785, at Lagos in the state of Jalisco, Mexico; d. 30 ...
Diekamp, Wilhelm

Wilhelm Diekamp

Historian, b. at Geldern, 13 May, 1854; d. at Rome, 25 Dec., 1885. Soon after his birth the ...
Diemoth

Diemoth

Diemoth, an old German word for the present "Demuth", the English " humility ", was the name of ...
Diepenbeeck, Abraham van

Abraham van Diepenbeeck

An erudite and accomplished painter of the Flemish School, b. at Bois-le-Duc in the ...
Diepenbrock, Melchior, Baron von

Melchior, Baron (Freiherr) von Diepenbrock

Cardinal and Prince-Bishop of Breslau, b. 6 January, 1798, at Boeholt in Westphalia ; d. at the ...
Dieringer, Franz Xaver

Franz Xaver Dieringer

Catholic theologian, b. 22 August, 1811, at Rangeningen (Hohenzollern-Hechingen); d. 8 September, ...
Dies Irae

Dies Irae

This name by which the sequence in requiem Masses is commonly known. They are the opening words of ...
Dietenberger, Johann

Johann Dietenberger

Theologian, b. about 1475 at Frankfort-on-the-Main, d. 4 Sept., 1537, at Mainz. He was educated ...
Diether of Isenburg

Diether of Isenburg

Archbishop and Elector of Mainz, b. about 1412; d. 7 May, 1482, at Aschaffenburg. He studied at ...
Dietrich von Nieheim

Dietrich von Nieheim

(N IEM ). Born in the Diocese of Paderborn , between 1338 and 1340; d. at Maastricht, 22 ...
Digby, George

George Digby

Second Earl of Bristol, b. at Madrid, Spain, where his father, the first earl, was ambassador, ...
Digby, Kenelm Henry

Kenelm Henry Digby

Miscellaneous writer, b. in Ireland, 1800; d. at Kensington, Middlesex, England, 22 March, 1880. ...
Digby, Sir Everard

Sir Everard Digby

Born 16 May, 1578, died 30 Jan., 1606. Everard Digby, whose father bore the same Christian name ...
Digby, Sir Kenelm

Sir Kenelm Digby

Physicist, naval commander and diplomatist, b. at Gayhurst (Goathurst), Buckinghamshire, England, ...
Digne

Digne

(D INIA ; D INIENSIS ) Diocese comprising the entire department of the Basses Alpes; ...
Dignitary, Ecclesiastical

Ecclesiastical Dignitary

An Ecclesiastical Dignitary is a member of a chapter, cathedral or collegiate, possessed not only ...
Dijon

Dijon

The Diocese of Dijon comprises the entire department of Côte-d'Or and is a suffragan of ...
Dillingen, University of

University of Dillingen

Located in Swabia, a district of Bavaria. Its founder was Cardinal Otto Truchsess von Waldburg, ...
Dillon, Arthur-Richard

Arthur-Richard Dillon

A French prelate, b. at St-Germain-en-Laye, near Paris, 1721; d. in London, 1806. The fifth son ...
Dimissorial Letters

Dimissorial Letters

( Latin litteræ dimissoriales , from dimittere ), letters given by an ecclesiastical ...
Dingley, Ven. Sir Thomas

Ven. Sir Thomas Dingley

Martyr, prior of the Knights of St. John of Jerusalem, found guilty of high treason 28 April, ...
Dinooth, Saint

St. Dinooth

(DINOTHUS, DUNAWD, DUNOD). Founder and first Abbot of Bangor Iscoed (Flintshire); flourished ...
Diocaesarea

Diocaesarea

(SEPPHORIS) (1) A titular see in Palestina Secunda. Diocaesarea is a later name of the town ...
Diocesan Chancery

Diocesan Chancery

That branch of administration which handles all written documents used in the official government ...
Diocese

Diocese

( Latin diœcesis) A Diocese is the territory or churches subject to the jurisdiction of ...
Diocese (Supplemental List)

Dioceses (Supplemental List)

Pope Pius X, recognizing how necessary it is for the Church to develop in proportion to the ...
Dioclea

Dioclea

A titular see of Phrygia in Asia Minor . Diocleia is mentioned by Ptolemy (V, ii, 23), where ...
Diocletian

Diocletian

(V ALERIUS D IOCLETIANUS ). Roman Emperor and persecutor of the Church, born of parents ...
Diocletianopolis

Diocletianopolis

A titular see of Palaestina Prima. This city is mentioned by Hierocles (Synecdemus, 719, 2), ...
Diodorus of Tarsus

Diodorus of Tarsus

Date of birth uncertain; d. about A.D. 392. He was of noble family, probably of Antioch. St. Basil ...
Diognetus, Epistle to

Epistle to Diognetus

(EPISTOLA AD DIOGNETUM). This beautiful little apology for Christianity is cited by no ...
Dionysias

Dionysias

A titular see in Arabia. This city, which figures in the "Synecdemos" of Hierocles (723, 3) and ...
Dionysius Exiguus

Dionysius Exiguus

The surname E XIGUUS , or "The Little", adopted probably in self-deprecation and not because he ...
Dionysius of Alexandria

Dionysius of Alexandria

(Bishop from 247-8 to 264-5.) Called "the Great" by Eusebius, St. Basil, and others, was ...
Dionysius the Pseudo-Areopagite

Dionysius the Pseudo-Areopagite

By "Dionysius the Areopagite" is usually understood the judge of the Areopagus who, as related in ...
Dionysius, Pope Saint

Pope St. Dionysius

Date of birth unknown; d. 26 or 27 December, 268. During the pontificate of Pope Stephen ...
Dionysius, Saint

Dionysius

Bishop of Corinth about 170. The date is fixed by the fact that he wrote to Pope Soter (c. ...
Dioscorus

Dioscorus

Antipope, b. at Alexandria, date unknown; d. 14 October, 530. Originally a deacon of the ...
Dioscorus

Dioscurus

(Also written Dioscorus; Dioscurus from the analogy of Dioscuri ). Bishop of Alexandria ...
Diplomatics, Papal

Papal Diplomatics

The word diplomatics , following a Continental usage which long ago found recognition in ...
Diptych

Diptych

(Or diptychon , Greek diptychon from dis , twice and ptyssein , to fold). A ...
Direction, Spiritual

Spiritual Direction

In the technical sense of the term, spiritual direction is that function of the sacred ministry by ...
Directories, Catholic

Catholic Directories

The ecclesiastical sense of the word directory , as will be shown later, has become curiously ...
Discalced

Discalced

( Latin dis , without, and calceus , shoe). A term applied to those religious congregations ...
Discernment of Spirits

Discernment of Spirits

All moral conduct may be summed up in the rule: avoid evil and do good. In the language of ...
Disciple

Disciple

This term is commonly applied to one who is learning any art or science from one distinguished by ...
Disciples of Christ

Disciples of Christ

A sect founded in the United States of America by Alexander Campbell. Although the largest ...
Discipline of the Secret

Discipline of the Secret

(Latin Disciplina Arcani ; German Arcandisciplin ). A theological term used to express ...
Discipline, Ecclesiastical

Ecclesiastical Discipline

Etymologically the word discipline signifies the formation of one who places himself at school ...
Discussions, Religious

Religious Discussions

(CONFERENCES, DISPUTATIONS, DEBATES) Religious discussions, as contradistinguished from ...
Disibod, Saint

St. Disibod

Irish bishop and patron of Disenberg (Disibodenberg), born c. 619; died 8 July, 700. His life was ...
Disparity of Cult

Disparity of Worship

( Disparitas Cultus ) A diriment impediment introduced by the Church to safeguard the ...
Disparity of Worship

Disparity of Worship

( Disparitas Cultus ) A diriment impediment introduced by the Church to safeguard the ...
Dispensation

Dispensation

( Latin dispensatio ) Dispensation is an act whereby in a particular case a lawful superior ...
Dispersion of the Apostles

Dispersion of the Apostles

( Latin Divisio Apostolorum ), a feast in commemoration of the missionary work of the Twelve ...
Dissen, Heinrich von

Heinrich von Dissen

Born 18 Oct., 1415, at Osnabrück, in Westphalia ; died at Cologne, 26 Nov., 1484. After ...
Dissentis, Abbey of

Abbey of Dissentis

A Benedictine monastery in the Canton Grisons in eastern Switzerland, dedicated to Our Lady of ...
Distraction

Distraction

Distraction ( Latin distrahere , to draw away, hence to distract) is here considered in so far ...
Distributions

Distributions

Distributions (from Lat. distribuere ), canonically termed disturbtiones quotidianae , are ...
Dithmar

Dithmar

(Thietmar). Bishop of Merseburg and medieval chronicler, b. 25 July, 975; d. 1 Dec., 1018.He ...
Dives

Dives

(Latin for rich ). The word is not used in the Bible as a proper noun; but in the Middle ...
Divination

Divination

The seeking after knowledge of future or hidden things by inadequate means. The means being ...
Divine Attributes

Divine Attributes

In order to form a more systematic idea of God, and as far as possible, to unfold the ...
Divine Charity, Daughters of

Institute of the Divine Compassion

Founded at Vienna, 21 November, 1868, by Franziska Lechner (d. 1894) on the Rule of St. ...
Divine Charity, Sisters of

Institute of the Divine Compassion

Founded at Besançon, in 1799, by a Vincentian Sister, and modelled on the Sisters of ...
Divine Charity, Society of

Society of Divine Charity

(SOCIETAS DIVINAE CHARITATIS). Founded at Maria-Martental near Kaisersesch, in 1903 by Josepth ...
Divine Compassion, Institute of the

Institute of the Divine Compassion

Founded in the City of New York, USA, by the Rt. Rev. Thomas Stanislaus Preston. On 8 September ...
Divine Nature and Attributes, The

Nature and Attributes of God

I. As Known Through Natural ReasonA. Infinity of GodB. Unity or Unicity of God C. Simplicity of ...
Divine Office

Divine Office

("Liturgy of the Hours" I. THE EXPRESSION "DIVINE OFFICE" This expression signifies ...
Divine Providence, Sisters of

Sisters of Divine Providence

I. SISTERS OF THE DIVINE PROVIDENCE OF ST. VINCENT DE PAUL Founded at Molsheim, in Diocese of ...
Divine Redeemer, Daughters of the

Daughters of the Divine Redeemer

Motherhouse at Oedenburg, Hungary ; founded in 1863 from the Daughters of the Divine Saviour of ...
Divine Savior, Society of the

Society of the Divine Savior

Founded at Rome, 8 Dec., 1881, by Johann Baptist Jordan (b. 1848 at Gartweil im Breisgau), ...
Divine Word, Society of the

Society of the Divine Word

(S OCIETAS V ERBI D IVINI ) The first German Catholic missionary society established. ...
Divisch, Procopius

Procopius Divisch

Premonstratensian, b. at Senftenberg, Bohemia, 26 March, 1698; d. at Prenditz, Moravia, 21 ...
Divorce (in Civil Jurisprudence)

Divorce (in Civil Jurisprudence)

Divorce is defined in jurisprudence as "the dissolution or partial suspension by the law of ...
Divorce (in Moral Theology)

Divorce (In Moral Theology)

See also DIVORCE IN CIVIL JURISPRUDENCE . The term divorce ( divortium , from ...
Dixon, Joseph

Joseph Dixon

Archbishop of Armagh, Ireland, born at Coalisland, Co. Tyrone, in 1806; died at Armagh, 29 ...
Dlugosz, Jan

Jan Dlugosz

( Latin LONGINUS). An eminent medieval Polish historian, b. at Brzeznica, 1415; d. 19 May, ...
Dobmayer, Marian

Marian Dobmayer

A distinguished Benedictine theologian, born 24 October, 1753, at Schwandorf, Bavaria ; died 21 ...
Dobrizhoffer, Martin

Martin Dobrizhoffer

Missionary, b. in Graz, Styria, 7 Sept., 1717; d. in Vienna, 17 July 1791. He became a Jesuit ...
Docetæ

Docetae

(Greek Doketai .) A heretical sect dating back to Apostolic times. Their name is ...
Docimium

Docimium

A titular see of Phrygia in Asia Minor. This city, as appears from its coins where the ...
Doctor

Doctor

( Latin docere , to teach) The title of an authorized teacher. In this general sense the term ...
Doctors of the Church

Doctors of the Church

( Latin Doctores Ecclesiae ) -- Certain ecclesiastical writers have received this title on ...
Doctors, Surnames of Famous

Surnames of Famous Doctors

It was customary in the Middle Ages to designate the more celebrated among the doctors by ...
Doctrine of Addai

Doctrine of Addai

( Latin Doctrina Addoei ). A Syriac document which relates the legend of the conversion ...
Doctrine, Christian

Christian Doctrine

Taken in the sense of "the act of teaching" and "the knowledge imparted by teaching", this term ...
Dogma

Dogma

I. DEFINITION The word dogma (Gr. dogma from dokein ) signifies, in the writings of the ...
Dogmatic Fact

Dogmatic Fact

(1) Definition By a dogmatic fact , in wider sense, is meant any fact connected with a dogma ...
Dogmatic Theology

Dogmatic Theology

Dogmatic theology is that part of theology which treats of the theoretical truths of faith ...
Dogmatic Theology, History of

History of Dogmatic Theology

The imposing edifice of Catholic theology has been reared not by individual nations and men, ...
Dolbeau, Jean

Jean Dolbeau

Recollect friar, born in the Province of Anjou, France, 12 March, 1586; died at ...
Dolci, Carlo

Carlo Dolci

Painter, born in Florence, Italy, 25 May, 1616; died 17 January, 1686. The grandson of a ...
Doliche

Doliche

A titular see of Commagene (Augusto-Euphratesia). It was a small city on the road from ...
Dolman, Charles

Charles Dolman

Publisher and bookseller, b. at Monmouth, England, 20 Sept., 1807; d. in Paris, 31 December, ...
Dolores Mission

Dolores Mission

(Or Mission San Francisco De Asis De Los Dolores) In point of time the sixth in the chain of ...
Dolphin

Dolphin

( Latin delphinus ). The use of the dolphin as a Christian symbol is connected with the ...
Dome

Dome

( Latin domus , a house). An architectural term often used synonymously with cupola. ...
Domenech, Emmanuel-Henri-Dieudonne

Emmanuel-Henri-Dieudonne Domenech

Abbé, missionary and author, b. at Lyons, France, 4 November, 1826; d. in France, June, ...
Domenechino

Domenichino (Domenico Zampieri)

Properly DOMENICO ZAMPIERI. An Italian painter, born in Bologna, 21 Oct., 1581; died in ...
Domesday Book

Domesday Book

The name given to the record of the great survey of England made by order of William the ...
Domicile

Domicile

( Latin jus domicilii , right of habitation, residence). The canon law has no independent ...
Dominic of Prussia

Dominic of Prussia

A Carthusian monk and ascetical writer, born in Poland, 1382; died at the monastery of St. ...
Dominic of the Mother of God

Dominic of the Mother of God

(Called in secular life D OMENICO B ARBERI ) A member of the Passionist Congregation and ...
Dominic, Saint

St. Dominic

Founder of the Order of Preachers , commonly known as the Dominican Order ; born at Calaroga, ...
Dominical Letter

Dominical Letter

A device adopted from the Romans by the old chronologers to aid them in finding the day of the ...
Dominican Republic

The Dominican Republic

(SAN DOMINGO, SANTO DOMINGO). The Dominican Republic is the eastern, and much larger ...
Dominicans

Order of Preachers

As the Order of the Friars Preachers is the principal part of the entire Order of St. Dominic, we ...
Dominici, Blessed Giovanni

Blessed Giovanni Dominici

(BANCHINI or BACCHINI was his family name). Cardinal, statesman and writer, born at ...
Dominis, Marco Antonio de

Darco Antonio de Dominis

Dalmatian ecclesiastic, apostate, and man of science, b. on the island of Arbe, off the coast ...
Dominus Vobiscum

Dominus Vobiscum

An ancient form of devout salutation, incorporated in the liturgy of the Church, where it is ...
Domitian

Domitian

(T ITUS F LAVIUS D OMITIANUS ). Roman emperor and persecutor of the Church, son of ...
Domitilla and Pancratius, Nereus and Achilleus, Saints

Sts. Nereus and Achilleus, Domitilla and Pancratius

The commemoration of these four Roman saints is made by the Church on 12 May, in common, and ...
Domitiopolis

Domitiopolis

A titular see of Isauria in Asia Minor. The former name of this city is unknown; it was called ...
Domnus Apostolicus

Domnus Apostolicus

(DOMINUS APOSTOLICUS) A title applied to the pope, which was in most frequent use between the ...
Don Bosco

St. John Bosco (Don Bosco)

( Or St. John Bosco; Don Bosco.) Founder of the Salesian Society. Born of poor parents in ...
Donahoe, Patrick

Patrick Donahoe

Publisher, born at Munnery, County Cavan, Ireland, 17 March, 1811; died at Boston, U.S.A., 18 ...
Donatello Di Betto Bardi

Donatello di Betto Bardi

(DONATO DI NICOLÒ DI BETTO BARDI) One of the great Tuscan sculptors of the ...
Donation (in Canon Law)

Donation (In Canon Law)

(IN CANON LAW) Donation , the gratuitous transfer to another of some right or thing. When it ...
Donation (in Civil Law)

Donation (In Civil Jurisprudence)

(IN CIVIL JURISPRUDENCE) Donation, the gratuitous transfer, or gift ( Latin donatio ), of ...
Donation of Constantine

Donation of Constantine

( Latin, Donatio Constantini ). By this name is understood, since the end of the Middle ...
Donatists

Donatists

The Donatist schism in Africa began in 311 and flourished just one hundred years, until the ...
Donatus of Fiesole

Donatus of Fiesole

Irish teacher and poet, Bishop of Fiesole, about 829-876. In an ancient collection of the ...
Donders, Peter

Peter Donders

Missionary among the lepers, b. at Tilburg in Holland, 27 Oct., 1807; d. 14 Jan., 1887. He ...
Dongan, Thomas

Thomas Dongan

Second Earl of Limerick, b. 1634, at Castletown Kildrought, now Celbridge, County Kildare, ...
Donlevy, Andrew

Andrew Donlevy

Educator, b. in 1694, probably in Sligo, Ireland ; date and place of death uncertain. Little ...
Donnan, Saint

St. Donnan

There were apparently three or four saints of this name who flourished about the seventh century. ...
Donner, Georg Raphael

Georg Raphael Donner

Austrian sculptor, b. at Essling, Austria, 25 May, 1692; d. at Vienna, 15 February, 1741. It is ...
Donnet, Ferdinand-François-Auguste

Ferdinand-Francois-Auguste Donnet

A French cardinal, b. at Bourg-Argental (Loire), 1795; d. at Bordeaux, 1882. He studied in the ...
Donoso Cortés, Juan Francesco Maria de la Saludad

Juan Francesco Maria de Saludad Donoso Cortes

Marquess of Valdegamas, author and diplomat, born 6 May, 1809, at Valle de la Serena in the ...
Donus, Pope

Pope Donus

(Or D OMNUS ). Son of a Roman called Mauricius; he was consecrated Bishop of Rome 2 Nov., ...
Doorkeeper

Porter (Doorkeeper)

(Also called DOORKEEPER. From ostiarius , Latin ostium , a door.) Porter denoted among ...
Doré, Pierre

Pierre Dore

(AURATUS) Controversialist, b. at Orléans about 1500; d. at Paris, 19 May, 1559. He ...
Dora

Dora

A titular see of Palestina Prima. The name ( Dôr ) in Semitic languages means ...
Dorchester, Abbey of

Abbey of Dorchester

Founded in 1140 by Alexander, Bishop of Lincoln, for Canons of the Order of St. Augustine (or ...
Doria, Andrea

Andrea Doria

Genoese admiral and statesman, b. at Oneglia, Italy, 1468; d. at Genoa, 1560. His family ...
Dorman, Thomas

Thomas Dorman

Theologian, b. at Berkhampstead, Hertfordshire, England, date uncertain; d. at Tournai, 1572 or ...
Dornin, Bernard

Bernard Dornin

First publisher in the United States of distinctively Catholic books, b. in Ireland, 1761; d. ...
Dorothea, Saint

St. Dorothea

(1) Virgin and martyr, suffered during the persecution of Diocletian, 6 February, 311, at ...
Dorsey, Anne Hanson

Anne Hanson Dorsey

Novelist, born at Georgetown, District of Columbia, U.S.A. 1815; died at Washington, 26 ...
Dorylaeum

Dorylaeum

A titular see of Phrygia Salutaris, in Asia Minor. This city already existed under the kings ...
Dositheans

Dositheans

Followers of Dositheus, a Samaritan who formed a Gnostic - Judaistic sect, previous to Simon ...
Dosquet, Pierre-Herman

Pierre-Herman Dosquet

Fourth Bishop of Quebec, b. at Liège, Flanders, 1691; d. at Paris, 1777. He studied at ...
Dossi, Giovanni

Giovanni Dossi

Actually named GIOVANNI DI NICOLO DI LUTERO, but also called Dosso Dossi. An Italian painter, ...
Dotti, Blessed Andrea

Blessed Andrea Dotti

Born 1256, in Borgo San Sepolero, Tuscany, Italy ; d. there 31 August, 1315. He was of noble ...
Douai

Douai

(Town and University of Douai) (D OUAY, D OWAY ) The town of Douai, in the department of ...
Douay Bible

Douay Bible

The original Douay Version, which is the foundation on which nearly all English Catholic ...
Double Altar

Double Altar

An altar having a double front constructed in such a manner that Mass may be celebrated on ...
Double Monasteries

Double Monasteries

Religious houses comprising communities of both men and women, dwelling in contiguous ...
Doubt

Doubt

(Latin dubium, Greek aporí, French doute, German Zweifel ). A state in which the ...
Douglas, Gavin

Gavin Douglas

Scottish prelate and poet, born about 1474; died 1522; he was the third son of Archibald, Fifth ...
Doutreleau, Stephen

Stephen Doutreleau

Missionary, born in France, 11 October, 1693; date of death uncertain. He became a Jesuit ...
Dove

Dove

(Latin columba ). In Christian antiquity the dove appears as a symbol and as a Eucharistic ...
Dowdall, George

George Dowdall

Archbishop of Armagh, b. at Drogheda, County Louth, Ireland, in 1487; d. at London, 15 August, ...
Dowdall, James

James Dowdall

Martyr, date of birth unknown; executed for his faith at Exeter, England, 20 September, 1600. ...
Dower

Dower

( Latin doarium ; French douaire ) A provision for support during life accorded by law ...
Dower, Religious

Religious Dower

( Latin dos religiosa ). Because of its analogy with the dower that a woman brings to ...
Down and Connor

Down and Connor

Diocese of Down and Connor (Dunensis et Connorensis) A line drawn from Whitehouse on Belfast ...
Downside Abbey

Downside Abbey

Near Bath, Somersetshire, England, was founded at Douai, Flanders, under the patronage of ...
Doxology

Doxology

In general this word means a short verse praising God and beginning, as a rule, with the Greek ...
Doyle, James Warren

James Warren Doyle

Irish bishop ; b. near New Ross, County Wexford, Ireland, 1786; d. at Carlow, 1834. He belonged ...
Doyle, John

John Doyle

Born in Dublin, Ireland, 1797; died in London, 2 January, 1868; English portrait-painter and ...
Doyle, Richard

Richard Doyle

English artist and caricaturist, b. in London, September, 1824; d. there 11 December, 1883. The ...
Drach, David Paul

David Paul Drach

Convert from Judaism, b. at Strasburg, 6 March, 1791; d. end of January, 1868, at Rome. ...
Drachma

Drachma

(Gr. drachmé ), a Greek silver coin. The Greeks derived the word from drássomai, ...
Dracontius, Blossius Æmilius

Blossius Aemilius Dracontius

A Christian poet of the fifth century. Dracontius belonged to a distinguished family of ...
Drane, Augusta Theodosia

Augusta Theodosia Drane

In religion MOTHER FRANCIS RAPHAEL, O.S.D.; b. at Bromley near London, in 1823; d. at Stone, ...
Dreams, Interpretation of

Interpretation of Dreams

There is in sleep something mysterious which seems, from the earliest times, to have impressed ...
Drechsel, Jeremias

Jeremias Dreschel

( Also Drexelius or Drexel.) Ascetic writer, b. at Augsburg, 15 August, 1581; entered the ...
Dresden

Dresden

The capital of the Kingdom of Saxony and the residence of the royal family, is situated on both ...
Dreves, Lebrecht Blücher

Lebrecht Blucher Dreves

Poet, b. at Hamburg, Germany, 12 September, 1816; d. at Feldkirch, 19 Dec., 1870. The famous ...
Drevet Family, The

The Drevet Family

The Drevets were the leading portrait engravers of France for over a hundred years. Their fame ...
Drexel, Francis Anthony

Francis Anthony Drexel

Banker, b. at Philadelphia, U.S.A. 20 June, 1824; d. there 15 Feb., 1885. He was the oldest son ...
Drexel, Jeremias

Jeremias Dreschel

( Also Drexelius or Drexel.) Ascetic writer, b. at Augsburg, 15 August, 1581; entered the ...
Drey, Johann Sebastian von

Johann Sebastian Von Drey

A professor of theology at the University of Tübingen, born 16 Oct., 1777, at Killingen, in ...
Dromore

Dromore

(DROMORENSIS, and in ancient documents DRUMORENSIS) Dromore is one of the eight suffragans of ...
Drostan, Saint

St. Drostan

(DRUSTAN, DUSTAN, THROSTAN) A Scottish abbot who flourished about A.D. 600. All that is ...
Droste-Vischering, Clemens August von

Clemens August von Droste-Vishering

Archbishop of Cologne, born 21 Jan., 1773, at Münster, Germany ; died 19 Oct., 1845, in ...
Druidism

Druidism

The etymology of this word from the Greek drous , "oak", has been a favorite one since the ...
Druillettes, Gabriel

Gabriel Druillettes

(Or DREUILLETS) Missionary, b. in France, 29 September, 1610; d. at Quebec, 8 April, 1681. ...
Drumgoole, John C.

John C. Drumgoole

Priest and philanthropist, b. at Granard, Co. Longford, Ireland, 15 August, 1816; d. in New ...
Drury, Robert

Ven. Robert Drury

Martyr (1567-1607), was born of a good Buckinghamshire family and was received into the ...
Drusilla

Drusilla

Drusilla, daughter of Herod Agrippa I , was six years of age at the time of her father's death ...
Drusipara

Drusipara

A titular see in Thracia Prima. Nothing is known of the ancient history of this town, which, ...
Druys, Jean

Jean Druys

( Latin DRUSIUS) Thirtieth Abbot of Parc near Louvain, Belgium, b. at Cumptich, near ...
Druzbicki, Gaspar

Gaspar Druzbicki

Ascetic writer, b. at Sierady in Poland, 1589; entered the Society of Jesus, 20 August 1609; d. ...
Druzes

Druzes

Small Mohammedan sect in Syria, notorious for their opposition to the Marionites, a Catholic ...
Dryburgh Abbey

Dryburgh Abbey

A monastery belonging to the canons of the Premonstratensian Order (Norbertine or White ...
Dryden, John

John Dryden

Poet, dramatist, critic, and translator; b. 9 August, 1631, at Oldwinkle All Saints, ...
Du Cange, Charles Dufresne

Charles Dufresne du Cange

Historian and philologist, b. at Amiens, France, 18 Dec., 1610; d. at Paris, 1688. His father, ...
Du Coudray, Philippe-Charles-Jean-Baptiste-Tronson

Du Coudray

Soldier, b. at Reims, France, 8 September, 1738; d. at Philadelphia, U.S.A. 11 September, ...
Du Lhut Daniel Greysolon, Sieur

Daniel Greysolon, Sieur du Lhut

(DULUTH). Born at Saint-Germain-en-Laye about 1640; died at Montreal, 26 Feb., 1710. He first ...
Dualism

Dualism

(From Latin duo , two). Like most other philosophical terms, has been employed in different ...
Dublin

Dublin

(DUBLINIUM; DUBLINENSIS). Archdiocese ; occupies about sixty miles of the middle eastern coast ...
Dubois, Guillaume

Guillaume Dubois

A French cardinal and statesman, born at Brive, in Limousin, 1656; died at Versailles, 1723. ...
Dubois, Jean-Antoine

Jean-Antoine Dubois

French missionary in India, b. in 1765 at St. Remèze (Ardèche); d. in Paris, 17 ...
Dubois, John

John Dubois

Third Bishop of New York, educator and missionary, b. in Paris, 24 August, 1764; d. in New ...
Dubourg, Louis-Guillaume-Valentin

Louis-Guillaume-Valentin Dubourg

Second Bishop of Louisiana and the Floridas, Bishop of Montauban, Archbishop of ...
Dubric, Saint

St. Dubric

(DYFRIG, DUBRICIUS) Bishop and confessor, one of the greatest of Welsh saints ; d. 612. He ...
Dubuque

Dubuque

Archdiocese of Dubuque (Dubuquensis), established, 28 July, 1837, created an archbishopric, ...
Duc, Fronton du

Fronton du Duc

(Called in Latin Ducæus.) A French theologian and Jesuit, b. at Bordeaux in 1558; ...
Duccio di Buoninsegna

Duccio di Buoninsegna

Painter, and founder of the Sienese School, b. about 1255 or 1260, place not known; d. 3 August, ...
Duchesne, Philippine-Rose

Philippine-Rose Duchesne

Founder in America of the first houses of the society of the Sacred Heart, born at Grenoble, ...
Duckett, John, Venerable

Ven. John Duckett

A Martyr, probably a grandson of Venerable James Duckett , born at Underwinder, in the parish ...
Duckett, Ven. James

Ven. James Duckett

Martyr, b. at Gilfortrigs in the parish of Skelsmergh in Westmoreland, England, date uncertain, ...
Ducrue, Francis Bennon

Francis Bennon Ducrue

Missionary in Mexico, b. at Munich, Bavaria. of French parents, 10 June 1721; d. there 30 March, ...
Dudik, Beda Franciscus

Beda Franciscus Dudik

Moravian historian, b. at Kojetein near Kremsier, Moravia, 29 January, 1815; d. as abbot and ...
Duel

Duel

( Duellum , old form of bellum ). This word, as used both in the ecclesiastical and ...
Duffy, Sir Charles Gavan

Sir Charles Gavan Duffy

Politician and author, b. at Monaghan, Ireland, 12 April, 1816; d. at Nice, France, 9 Feb., ...
Duhamel, Jean-Baptiste

Jean-Baptiste Duhamel

A French scientist, philosopher, and theologian, b. at Vire, Normandy (now in the department of ...
Dulia

Dulia

(Greek doulia ; Latin servitus ), a theological term signifying the honour paid to the ...
Duluth

Duluth

DIOCESE OF DULUTH (DULUTHENSIS) Diocese, established 3 Oct., 1889, suffragan of the ...
Dumas, Jean-Baptiste

Jean-Baptiste Dumas

Distinguished French chemist and senator, b. at Alais, department of Gard, 14 July, 1800; d. at ...
Dumetz, Francisco

Francisco Dumetz

Date of birth unknown; died 14 Jan., 1811. He was a native of Mallorca (Majorca), Spain, where he ...
Dumont, Hubert-André

Hubert-Andre Dumont

Belgian geologist, b. at Liège, 15 Feb., 1809; d. in the same city, 28 Feb., 1857. When ...
Dumoulin, Charles

Charles Dumoulin

(Or DUMOLIN; latinized MOLINAEUS). French jurist, b. at Paris in 1500; d. there 27 December, ...
Dunbar, William

William Dunbar

Scottish poet, sometimes styled the " Chaucer of Scotland ", born c. 1460; died c. 1520(?). He ...
Dunchadh, Saint

St. Dunchadh

(DUNICHAD, DUNCAD, DONATUS) Confessor, Abbot of Iona ; date of b. unknown, d. in 717. He ...
Dundrennan, Abbey of

Abbey of Dundrennan

In Kirkcudbrightshire, Scotland ; a Cistercian house founded in 1142 by King David I and ...
Dunedin

Dunedin

(DUNEDINENSIS) Dunedin comprises the provincial district of Otago (including the Otago part, ...
Dunfermline, Abbey of

Abbey of Dunfermline

In the south-west of Fife, Scotland. Founded by King Malcolm Canmore and his queen, Margaret, ...
Dungal

Dungal

Irish monk, teacher, astronomer, and poet who flourished about 820. He is mentioned in 811 as an ...
Dunin, Martin von

Martin von Dunin

Archbishop of Gnesen and Posen, born 11 Nov., 1774, in the village of Wat near the city of Rawa, ...
Dunkeld

Dunkeld

(DUNKELDENSIS) Located in Scotland, constituted, as far back as the middle of the ninth ...
Dunkers

Tunkers

( German tunken , to dip) A Protestant sect thus named from its distinctive baptismal rite. ...
Duns Scotus, Blessed John

Blessed John Duns Scotus

Surnamed DOCTOR SUBTILIS, died 8 November, 1308; he was the founder and leader of the famous ...
Dunstan, Saint

St. Dunstan

Archbishop and confessor, and one of the greatest saints of the Anglo-Saxon Church ; b. near ...
Dupanloup, Félix-Antoine-Philibert

Dupanloup

Bishop of Orléans, France, b. at Saint-Félix; Savoie, 2 June, 1802; d. at ...
Duperron, Jacques-Davy

Jacques-Davy Duperron

A theologian and diplomat, born 25 Nov., 1556, at St-Lô (Normandy), France ; died 5 ...
Dupin, Louis Ellies

Louis-Ellies Dupin

(also DU PIN) A theologian, born 17 June, 1657, of a noble family in Normandy ; died 6 ...
Dupin, Pierre-Charles-François

Pierre-Charles-Francois Dupin

Known as BARON CHARLES DUPIN. A French mathematician and economist, b. at Varzy, ...
Duponceau, Peter Stephen

Peter Stephen Duponceau

A jurist and linguist, b. at St-Martin de Ré, France 3 June, 1760; d. at Philadelphia, ...
Dupré, Giovanni

Giovanni Dupre

Sculptor, b. of remote French ancestry at Siena, 1 Mar., 1817; d. at Florence, 10 Jan., 1882. ...
Duprat, Antoine & Guillaume

Antoine and Guillaume Duprat

(1) Antoine Duprat Chancellor of France and Cardinal, b. at Issoire in Auvergne, 17 January, ...
Dupuytren, Baron Guillaume

Baron Guillaume Dupuytren

French anatomist and surgeon, born 6 October, 1777, at Pierre-Buffière, a small town in ...
Duquesnoy, François

Francois Duquesnoy

(Called also FRANÇOIS FLAMAND, and in Italy IL FLAMINGO). Born at Brussels, Belgium, ...
Duran, Narcisco

Narcisco Duran

Born 16 December, 1776, at Castellon de Ampurias, Catalonia, Spain ; died 1 June, 1846. He ...
Durand Ursin

Durand Ursin

A Benedictine of the Maurist Congregation, b. 20 May, 1682, at Tours ; d. 31 Aug., 1771, at ...
Durandus of Saint-Pourçain

Durandus of Saint-Pourcain

Philosopher and theologian, b. at Saint-Pourçain, Auvergne France ; d. 13 September, ...
Durandus of Troarn

Durandus of Troarn

French Benedictine and ecclesiastical writer, b. about 1012, at Le Neubourg near Evreux ; d. ...
Durandus, William

William Durandus

(Also: Duranti or Durantis). Canonist and one of the most important medieval liturgical writers; ...
Durandus, William, the Younger

William Durandus, the Younger

Died 1328, canonist, nephew of the famous ritualist and canonist of the same name (with whom he is ...
Durango

Durango (Mexico)

(DURANGUM) Archdiocese located in north-western Mexico. The see was created 28 Sept., 1620, ...
Durazzo

Durazzo (Albania)

ARCHDIOCESE OF DURAZZO (DYRRACHIENSIS). The Archdiocese of Durazzo in Albania, situated on the ...
Durbin, Elisha John

Elisha John Durbin

The "Patriarch-priest of Kentucky ", born 1 February, 1800, in Madison County, in that State, of ...
Durham

Durham (Dunelmum)

Ancient Catholic Diocese of Durham (Dunelmensis). This diocese holds a unique position among ...
Durham Rite

Durham Rite

The earliest document giving an account of liturgical services in the Diocese of Durham is the ...
Durrow, School of

School of Durrow

( Irish Dairmagh , Plain of the Oaks) The Durrow is delightfully situated in the King's ...
Duty

Duty

The definition of the term duty given by lexicographers is: "something that is due", ...
Duvergier de Hauranne, Jean

Duvergier de Hauranne

(Or D U V ERGER ), J EAN ; also called S AINT -C YRAN from an abbey he held in ...
Duvernay, Ludger

Ludger Duvernay

A French-Canadian journalist and patriot, born at Verchères, Quebec, 22 January, 1799; ...
Dwight, Thomas

Thomas Dwight

Anatomist, b. at Boston, 1843; d. at Nahant, 8 Sept., 1911. The son of Thomas Dwight and of Mary ...
Dyck, Antoon (Anthonis) Van

Antoon (Anthonis) van Dyck

Usually known as S IR A NTHONY V AN D YCK . Flemish portrait-painter, b. at Antwerp, ...
Dymoke, Robert

Robert Dymoke

Confessor of the Faith, date of birth uncertain; d. at Lincoln, England, 11 Sept., 1580. He ...
Dymphna, Saint

St. Dymphna

(Also known as Dympna and Dimpna). Virgin and martyr. The earliest historical account of ...
Dynamism

Dynamism

Dynamism is a general name for a group of philosophical views concerning the nature of matter. ...

Never Miss any Updates!

Stay up to date with the latest news, information, and special offers.

Catholic Online Logo

Copyright 2019 Catholic Online. All materials contained on this site, whether written, audible or visual are the exclusive property of Catholic Online and are protected under U.S. and International copyright laws, © Copyright 2019 Catholic Online. Any unauthorized use, without prior written consent of Catholic Online is strictly forbidden and prohibited.

Catholic Online is a Project of Your Catholic Voice Foundation, a Not-for-Profit Corporation. Your Catholic Voice Foundation has been granted a recognition of tax exemption under Section 501(c)(3) of the Internal Revenue Code. Federal Tax Identification Number: 81-0596847. Your gift is tax-deductible as allowed by law.